HP LaserJet Pro M1530 MFP Series

User Guide

© Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro M1530 MFP Series

 English

Trademark and Copyright Information

Copyright and License

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Part number: CE538-90909

Edition 1, 9/2010

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

Java™ is a US trademark of Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


HP LaserJet Pro M1530 MFP Series

Conventions used in this guide

TIP:

Tips provide helpful hints or shortcuts.
NOTE:

Notes provide important information to explain a concept or to complete a task.
CAUTION:

Cautions indicate procedures that you should follow to avoid losing data or damaging the product.
WARNING!

Warnings alert you to specific procedures that you should follow to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product basics
  • Product features
  • Environmental features
  • Accessibility features
  • Product views


Product basics

Product features

The product has the following features.

HP LaserJet M1536dnf MFP
●
Prints letter-size pages at speeds up to 26 pages per minute (ppm) and A4-size pages at speeds up to 25 ppm.
●
PCL 5 and PCL 6 printer drivers and HP postscript level 3 emulation.
●
Priority input tray holds up to 10 sheets of print media.
●
Tray 1 holds up to 250 sheets of print media or 10 envelopes.
●
Hi-Speed USB 2.0 port and 10/100 Base-T network port.
●
64-MB random-access memory (RAM).
●
Flatbed scanner and 35-page document feeder.
●
V.34 fax
●
Two RJ-11 fax phone line ports.
●
Automatic two-sided printing


Product basics

Environmental features

Duplex
Save paper by using duplex printing as your default print setting.
Print multiple pages per sheet
Save paper by printing two or more pages of a document side-by-side on one sheet of paper. Access this feature through the printer driver.
Recycling
Reduce waste by using recycled paper.
Recycle print cartridges by using the HP return process.


Product basics

Accessibility features

The product includes several features that aid users with accessibility issues.

●
Online user guide that is compatible with text screen-readers.
●
Print cartridges can be installed and removed by using one hand.
●
All doors and covers can be opened by using one hand.


Product basics

Product views

This section provides information about the following topics:

  • Front view
  • Back view
  • Interface ports
  • Serial number and model number location
  • Control panel layout


Product basics

Front view

Front view of product

1
Control panel
2
Document feeder input tray
3
Document feeder output bin
4
Scanner lid
5
Output bin
6
Priority input tray
7
Tray 1
8
Power button


Product basics

Back view

Back view of product

1
Kensington lock
2
Rear jam access door
3
Interface ports
4
Power connector


Product basics

Interface ports

The product has a 10/100 Base-T (RJ-45) network port, a Hi-Speed USB 2.0 port, and fax ports.

Location of network and fax ports

1
Hi-Speed USB 2.0 port
2
Network port
3
“Line” [image] fax port
4
“Telephone” [image] fax port


Product basics

Serial number and model number location

The serial number and product model number label is on the back of the product.

Serial number and model number location

    © Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Product basics

Control panel layout

1
Speed dial buttons. Use the speed dial buttons to quickly fax documents to commonly used destinations.
2
Phone Book button. Use the Phone Book [image] button to access the phone book entries that have been set up for the product.
3
Fax Menu button. Use the Fax Menu [image] button to open a fax settings menu.
4
Alphanumeric keypad. Use the alphanumeric buttons to type data into the product control-panel display and dial telephone numbers for faxing.
5
LCD display. Use the LCD display to navigate the menu structure and monitor product status.
6
Back button. Use the Back [image] button to return to a previous menu, or to exit the menus and return to the Ready state.
7
Arrow buttons. Use the arrow buttons to navigate the menus and adjust certain settings.
8
OK button. Use the OK button to acknowledge a setting or to confirm an action to proceed.
9
Lighter/Darker button. Use the Lighter/Darker [image] button to control the brightness or darkness of a copy.
10
Reduce/Enlarge button. Use the Reduce/Enlarge [image] button to reduce or enlarge the size of a copy.
11
Copy Menu button. Use the Copy Menu [image] button to open a copy settings menu. To use the ID copy feature, press the button until the ID Copy item displays.
12
Start Copy button. Use the Start Copy [image] button to start a copy job.
13
# Copies button. Use the # Copies [image] button to set the number of copies that you want for the current copy job.
14
Cancel button. Use the Cancel [image] button to cancel the current job.
15
Setup button. Use the Setup [image] button to open the main menu options.
16
Toner light [image]. This light indicates that the print cartridge toner level is low.
17
Attention light [image]. This light indicates a problem with the product. View the LCD display for a message.
18
Ready light [image]. This light indicates that the product is ready or is processing a job.
19
Start Fax button. Use the Start Fax [image] button to start a fax job.
20
Redial button. Use the Redial [image] button to recall the last digits used for the previous fax job.


Control panel menus

Control panel menus
  • Setup menu
  • Function specific menus


Control panel menus

Setup menu

To open this menu, press the Setup [image] button. The following sub menus are available:

●
Quick Forms
●
Reports
●
Fax Setup
●
System Setup
●
Service
●
Network Setup

This section provides information about the following topics:

  • Quick Forms menu
  • Reports menu
  • Fax Setup
  • System Setup menu
  • Service menu
  • Network Setup menu


Control panel menus

Quick Forms menu

Menu item
Sub-menu item
Description
Notebook Paper
Narrow Rule
Wide Rule
Child Rule
Prints pages that have preprinted lines
Graph Paper
1/8 inch
5 mm
Prints pages that have preprinted graph lines
Checklist
1-Column
2-Column
Prints pages that have preprinted lines with check boxes
Music Paper
Portrait
Landscape
Prints pages that have preprinted lines for writing music


Control panel menus

Reports menu

Menu Item
Description
Demo Page
Prints a page that demonstrates print quality.
Menu Structure
Prints a control-panel menu layout map. The active settings for each menu are listed. It also prints a Fax Menu map.
Config Report
Prints a list of all the product settings. Includes network information when the product is connected to the network.
Supplies Status
Prints the print-cartridge status. Includes the following information:
●
Estimated pages remaining
●
Serial number
●
Number of pages printed
Network Summary
Displays status for:
●
Network hardware configuration
●
Enabled features
●
TCP/IP and SNMP information
●
Network statistics
Usage Page
Displays the number of pages printed, faxed, copied, and scanned by the product.
PCL Font List
Prints a list of all installed PCL 5 fonts.
PS Font List
Prints a list of all installed PS fonts.
PCL6 Font List
Prints a list of all installed PCL 6 fonts.
Service Page
Displays supported paper types, copy settings, and miscellaneous product settings.


Control panel menus

Fax Setup

Menu Item
Sub-menu item
Sub-menu item
Description
Basic Setup
Time/Date
(Settings for time format, current time, date format, and current date.)
Sets the time and date setting for the product.
Fax Header
Your Fax Number
Company Name
Sets the identifying information that is sent to the receiving product.
Answer Mode
Automatic
Manual
TAM
Fax/Tel
Sets the type of answer mode. The following options are available:
●
Automatic: The product automatically answers an incoming call on the configured number of rings.
●
TAM: A telephone answering machine (TAM) is attached to the Aux phone port of the product. The product will not pick up any incoming call, but only listen for fax tones after the answering machine has picked up the call.
●
Fax/Tel: The product must automatically pick up the call and determine if the call is a voice or fax call. If the call is a fax call, the product handles the call as usual. If the call is a voice call, an audible synthesized ring is generated to alert the user of an incoming voice call.
●
Manual : The user must press the Start Fax [image] button or use an extension phone to make the product answer the incoming call.
Rings to Answer
(Range of 1-9)
Sets the number of rings that must occur before the fax modem answers.
Basic Setup
Distinctive Ring
All Rings
Single
Double
Triple
Double&Triple
Allows a user with distinctive-ring phone service to set which rings are answered by the fax device.
●
All Rings: The product answers any calls that come through the telephone line.
●
Single: The product answers any calls that produce a single-ring pattern.
●
Double: The product answers any calls that produce a double-ring pattern.
●
Triple: The product answers any calls that produce a triple-ring pattern.
●
Double&Triple: The product answers any calls that produce a double-ring or triple-ring pattern.
Dial Prefix
On
Off
The On setting specifies that a prefix number will be dialed automatically when sending faxes from the product.
Advanced Setup
Fax Resolution
Standard
Fine
Superfine
Photo
Sets the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.
Light/Dark
Sets the darkness of outgoing faxes. The setting is a range from 1 to 11. Setting the slider to 6 (the default setting) will result in no change to the faxed copy.
Fit to Page
On
Off
Shrinks faxes that are larger than Letter-size or A4-size so that they can fit onto a Letter-size or A4-size page. If this feature is set to Off, faxes larger than Letter or A4 will print on multiple pages.
Glass Size
Letter
A4
Sets the default paper size for documents being scanned from the flatbed scanner.
Dialing Mode
Tone
Pulse
Sets whether the product should use tone or pulse dialing.
Redial if Busy
On
Off
Sets whether or not the product should attempt to redial if the recipient fax number is busy.
Redial-No Answer
On
Off
Sets whether the product should attempt to dial if the recipient fax number does not answer.
Redial Comm. Error
On
Off
Sets whether the product should attempt to redial the recipient fax number if a communication error occurs.
Detect Dial Tone
On
Off
Sets whether the product should check for a dial tone before sending a fax.
Advanced Setup (continued)
Billing Codes
Off
On
Enables the use of billing codes when set to On. A prompt will appear that asks you to enter the billing code for an outgoing fax.
Extension Phone
On
Off
When this feature is enabled, the user can press the 1-2-3 buttons on the extension phone to cause the product to answer an incoming fax call.
Stamp Faxes
Off
On
Sets product to add the date, time, sender's phone number, and page number to each page of the faxes that this product receives.
Private Receive
On
Off
Setting Private Receive to On requires you to have set a password in product security. After the password is set, the following options are set:
●
Private Receive is turned on.
●
All old faxes are deleted from memory.
●
Forward Fax or Receive to PC are set to On and are not allowed to be set.
●
All incoming faxes are stored in memory.
Print Faxes
Prints stored faxes when the private-receive feature is on. This menu item appears only when the private-receive feature is turned on.
Confirm Fax #
On
Off
Sets whether an outgoing fax requires you to confirm the number to which you are sending the fax. This feature is useful in ensuring that faxes that contain sensitive information go to the correct destination.
Allow Reprint
On
Off
Sets whether all received faxes stored in available memory can be reprinted.
F/T Ring Time
(A range that depends on the country/region in which the product operates)
Sets when the product should stop sounding the Fax/Tel audible ring to notify the user of an incoming voice call.
Print Duplex
Off
On
Sets whether incoming faxes are printed on both sides of the paper.
Fax Speed
Fast(V.34)
Medium(V.17)
Slow(V.29)
Increases or decreases the allowed fax communication speed.


Control panel menus

System Setup menu

Menu Item
Sub-menu item
Sub-menu item
Description
Language
(List of available control-panel display languages.)
Sets the language in which the control panel displays messages and product reports.
Paper Setup
Def. Paper Size
Letter
A4
Legal
Sets the size for printing internal reports or any print job that does not specify a size.
Def. Paper Type
Lists available media types.
Sets the type for printing internal reports or any print job that does not specify a type.
Tray 1
Paper Type
Paper Size
Sets the default size and type for tray 1.
Paper Out Action
Wait Forever
Cancel
Override
Determines how the product reacts when a print job requires a media size or type that is unavailable or when a specified tray is empty.
●
Select Wait Forever to make the product wait until the correct media is loaded.
●
Select Override to print on a different size paper after a specified delay.
●
Select Cancel to automatically cancel the print job after a specified delay.
●
If either Override or Cancel is chosen, the control panel prompts for the number of seconds to delay. Use the arrow keys to either decrease the time or increase the time up to 3600 seconds.
Print Density
(Range of 1-5)
Sets how much toner the product should apply to thicken lines and edges.
Volume Settings
Alarm Volume
Ring Volume
Key-Press Volume
Phoneline Volume
Soft
Medium
Loud
Off
Sets the volume levels for the product. Each volume-type has the same four volume settings.
Time/Date
(Settings for time format, current time, date format, and current date.)
Sets the time and date setting for the product.
Product Security
On
Off
Sets the product-security feature. When the setting is set to On, you must set a personal identification number (PIN).
Disable Fax
On
Off
Disables the product fax features. If a password has been set under the Product Security setting, you must enter the password to disable the fax features. If a password has not been set, you will be prompted to create one.
At Very Low
Black Cartridge
Stop
Prompt
Continue
Sets how the product reacts when it detects that the print cartridge is out.
User-Defined Low
Black
(Range of 1-20)
Sets the percentage at which the control panel generates a low-toner message.
Courier Font
Regular
Dark
Sets Courier font values.
Quiet Mode
On
Off
Sets the Quiet Mode setting for the product.


Control panel menus

Service menu

Menu item
Sub-menu item
Description
Fax Service
Clear Saved Faxs
Clears all faxes in memory. These include any received faxes (including non-printed, non-sent PC upload, and non-forwarded faxes), unsent faxes (including delayed faxes), and any printed faxes that are still in memory. Deleted faxes cannot be recovered. For each deleted item, the fax activity log is updated.
Run Fax Test
Performs a fax test to verify that the phone cord is plugged in the correct outlet and that there is a signal on the phone line. A fax test report is printed indicating the results.
Print T.30 Trace
Never
If error
At End of Call
Now
Prints or schedules a report that is used to troubleshoot fax transmission issues.
Error Correction
The error correction mode allows the sending device to re-transmit data if it detects an error signal. The default setting is on.
Fax Service Log
The fax service log prints out the last 40 entries in the fax log.
Cleaning Page
Cleans the product when specks or other marks appear on printed output. The cleaning process removes dust and excess toner from the paper path.
When selected, the product prompts you to load plain Letter or A4 paper in Tray 1. Press the OK button to begin the cleaning process. Wait until the process completes. Discard the page that prints.
USB Speed
High
Full
Sets the USB speed. The High setting is the default setting.
Less Paper Curl
On
Off
When printed pages are consistently curled, this option sets the product to a mode that reduces curl.
The default setting is Off.
Archive Print
On
Off
When printing pages that will be stored for a long time, this option sets the product to a mode that reduces toner smearing and dusting.
The default setting is Off.
Firmware Date
Displays the current firmware date code.
Restore Defaults
Sets all settings to the factory default values.


Control panel menus

Network Setup menu

Menu item
Sub-menu item
Description
TCP/IP Config
Automatic
Manual
Automatic automatically configures all the TCP/IP settings via DHCP, BootP or AutoIP.
Manual requires you to manually configure the IP address, subnet mask, and default gateway.
The control panel prompts you to specify values for each address section. Use the arrow buttons to increase or decrease the value. Press the OK button to accept the value and move the cursor to the next field.
As each address is completed, the product prompts for address confirmation before moving to the next one. After all three addresses are set, the product automatically restarts.
Auto Crossover
On
Off
Sets the auto crossover function.
Network Services
IPv4
IPv6
Sets whether the product will use either IPv4 or IPv6 protocol.
Show IP Address
Yes
No
Sets whether the product displays the IP address on the control panel.
Link Speed
Automatic
10T Full
10T Half
100TX Full
100TX Half
Sets the link speed manually if needed.
After setting the link speed, the product automatically restarts.
Restore Defaults
Resets all network configurations to their factory defaults.


Control panel menus

Function specific menus

The product features function-specific menus for copying and faxing. To open these menus, touch the button for that function on the control panel.

This section provides information about the following topics:

  • Copy
  • Fax


Control panel menus

Copy

Menu item
Sub-menu item
Description
# of copies
Sets the default number of copies to be printed.
ID Copy
Copies both sides of identification cards, or other small-size documents, onto the same side of one sheet of paper.
Reduce/Enlarge
Original=100%
Legal to Letter=78%
Legal to A4=83%
A4 to Letter=94%
Letter to A4=97%
Full Page=91%
Fit to Page
2 pages per sheet
4 pages per sheet
Custom: 25 to 400%
Sets the default percentage to reduce or enlarge a copied document.
Light/Dark
Specifies the contrast of the copy.
Optimize
Auto
Mixed
Picture
Photograph
Text
Adjusts the copy quality settings in order to best capture the original document quality.
Paper
Paper Size
Paper Type
Sets the output paper size and type.
Multi-Page Copy
On
Off
Sets the default multi-page flatbed copy option.
Collation
On
Off
Sets the default collation option.
Tray Select
Auto Select
Tray 1
Sets the input tray that the product will pull paper from when printing a copy.
Two-Sided
1 to 1 sided
1 to 2 sided
Sets the product two-sided printing conditions for the original and copied documents.
Draft Mode
On
Off
Sets the copy print quality to the draft print mode.
Set as New Defaults
Saves any changes you have made to this menu as the new defaults.
Restore Defaults
Sets all customized copy settings to the factory default values.


Control panel menus

Fax

Menu Item
Sub-menu item
Sub-menu item
Description
Fax Reports
Fax Confirmation
Never
Send fax only
Receive Fax
Every Fax
Sets whether or not the product prints a confirmation report after a successful sending or receiving job.
Include 1st page
On
Off
Sets whether or not the product includes a thumbnail image of the first page of the fax on the report.
Fax Error Report
Every Error
Send error
Receive error
Never
Sets whether or not the product prints a report after a failed sending or receiving job.
Last Call Report
Prints a detailed report of the last fax operation, either sent or received.
Fax Activity Log
Print Log Now
Auto Log Print
Print Log Now: Prints a list of the faxes that have been sent from or received by this product.
Auto Log Print: Select On to automatically print a report after every fax job. Select Off to turn off the automatic print feature.
Phone Book
Prints a list of the speed dials that have been set up for this product.
Junk Fax List
Prints a list of phone numbers that are blocked from sending faxes to this product.
Billing Report
Prints a list of billing codes that have been used for outgoing faxes. This report shows how many sent faxes were billed to each code. This menu item appears only when the billing codes feature is turned on.
All Fax Reports
Prints all fax-related reports.
Send Options
Send a Fax
Fax Number
Sends a fax from the product.
Send Fax Later
Send Time
Send Date
Fax Number
Sends a delayed fax at the time and date, and to the fax number, that you provide at the product.
Fax Job Status
Displays lists of fax jobs waiting to be sent, forwarded, or printed.
Fax Resolution
Standard
Fine
Superfine
Photo
Sets the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.
Receive Options
Print Faxes
Prints fax jobs that were stored for private receiving. This menu item appears only if the Private Receive setting is activated. You must enter the password to print private faxes.
Block Junk Faxes
Add Number
Delete Number
Delete All
Junk Fax List
Modifies the blocked fax list. The blocked fax list can contain up to 30 numbers. When the product receives a call from one of the blocked fax numbers, it deletes the incoming fax. It also logs the blocked fax in the activity log along with job-accounting information.
Reprint Faxes
Reprint faxes that the product received previously. This menu item appears only if the Allow Reprint setting is activated.
Forward Fax
Off
On
Sets product to send all received faxes to another fax machine.
Polling Receive
Allows the product to call another fax machine that has polling send enabled.
Phone Book Setup
Individual Setup
Add/Edit
Delete
Edits the fax phone book speed dials and group-dial entries. The product supports up to 120 phone book entries, which can be either individual or group entries.
Group Setup
Add/Edit Group
Delete Group
Del. # in group
Delete All
Print Report Now
Prints the phone book report.


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Supported printer drivers for Windows
  • Select the correct printer driver for Windows
  • Change print job settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows
  • Software for other operating systems


Software for Windows

Supported operating systems for Windows

The product supports the following Windows operating systems:

Recommended software installation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit and 64-bit)
●
Windows 7 (32-bit and 64-bit)
Print and scan drivers only
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008


Software for Windows

Supported printer drivers for Windows
●
HP PCL 6 (this is the default printer driver)
●
HP Universal Print Driver for Windows Postcript
●
HP Universal Print Driver for PCL 5

The printer drivers include online Help that has instructions for common printing tasks and also describes the buttons, checkboxes, and drop-down lists that are in the printer driver.

NOTE:

For more information about the UPD, see www.hp.com/go/upd.


Software for Windows

Select the correct printer driver for Windows

Printer drivers provide access to the product features and allow the computer to communicate with the product (using a printer language). Check the installation notes and readme files on the product CD for additional software and languages.

HP PCL 6 driver description
●
Installs from the Add Printer wizard
●
Provided as the default driver
●
Recommended for printing in all supported Windows environments
●
Provides the overall best speed, print quality, and product-feature support for most users
●
Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
●
Might not be fully compatible with third-party and custom software programs that are based on PCL 5
HP UPD PS driver description
●
Available for download from the Web at www.hp.com/go/ljm1530series_software
●
Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
●
Provides support for printing from postscript emulation needs, or for postscript flash font support
HP UPD PCL 5 driver description
●
Available for download from the Web at www.hp.com/go/ljm1530series_software
●
Compatible with previous PCL versions and older HP LaserJet products
●
The best choice for printing from third-party or custom software programs
●
Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models
●
Preferred when printing to multiple printer models from a mobile Windows computer


Software for Windows

Change print job settings

Tool for changing the settings
Method for changing the settings
Duration of changes
Hierarchy of changes
Software program settings
On the File menu in the software program, click Page Setup or a similar command.
These settings are in effect for the current print job only.
Settings changed here override settings changed anywhere else.
Printer Properties in the software program
The steps vary for each software program. This procedure is most common.
1.
On the File menu in the software program, click Print.
2.
Select the product, and then click Properties or Preferences.
3.
Change the settings on any of the tabs.
These settings are in effect for the current session of the software program.
Settings changed here override default printer driver settings and default product settings.
Default printer driver settings
1.
Open the list of printers on your computer, and select this product.
NOTE:

This step varies for each operating system.
2.
Click Printer, and then click Printing Preferences.
3.
Change the settings on any of the tabs.
These settings remain in effect until you change them again.
NOTE:

This method changes the default settings for the printer driver for all software programs.
You can override these settings by changing settings in the software program.
Default product settings
Change product settings on the control panel, or in the product management software that came with your product.
These settings remain in effect until you change them again.
You can override these settings by making changes with any other tool.


Software for Windows

Change printer-driver settings for Windows

This section provides information about the following topics:

  • Change the settings for all print jobs until the software program is closed
  • Change the default settings for all print jobs
  • Change the product configuration settings


Software for Windows

Change the settings for all print jobs until the software program is closed

1.
On the File menu in the software program, click Print.
2.
Select the driver, and then click Properties or Preferences.

The steps can vary; this procedure is most common.


Software for Windows

Change the default settings for all print jobs

1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

Windows 7: Click Start, and then click Devices and Printers.

2.
Right-click the driver icon, and then select Printing Preferences.


Software for Windows

Change the product configuration settings

1.
Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

Windows 7: Click Start, and then click Devices and Printers.

2.
Right-click the driver icon, and then select Properties or Printer properties.
3.
Click the Device Settings tab.


Software for Windows

Remove software for Windows
Windows XP

1.
Click Start, and then click Programs.
2.
Click HP, and then click the product name.
3.
Click Uninstall, and then follow the onscreen instructions to remove the software.

Windows Vista and Windows 7

1.
Click Start, and then click All Programs.
2.
Click HP, and then click the product name.
3.
Click Uninstall, and then follow the onscreen instructions to remove the software.


Software for Windows

Supported utilities for Windows
●
HP Web Jetadmin
●
HP Embedded Web Server
●
HP ToolboxFX

This section provides information about the following topics:

  • Other Windows components and utilities


Software for Windows

Other Windows components and utilities
●
Software installer — automates the printing system installation
●
Online Web registration
●
HP LaserJet Scan
●
PC Fax Send


Software for Windows

Software for other operating systems

OS
Software
UNIX
For HP-UX and Solaris networks, go to www.hp.com/support/net_printing to download the HP Jetdirect printer installer for UNIX.
Linux
For information, go to www.hp.com/go/linuxprinting.


Use the product with Mac

Use the product with Mac
  • Software for Mac
  • Print with Mac
  • Fax with Mac
  • Scan with Mac


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • Supported operating systems for Mac
  • Supported printer drivers for Mac
  • Install software for Mac operating systems
  • Remove software from Mac operating systems
  • Change printer-driver settings for Mac
  • Software for Mac computers


Use the product with Mac

Supported operating systems for Mac

The product supports the following Mac operating systems:

●
Mac OS X 10.5, 10.6, and later
NOTE:

For Mac OS X 10.5 and later, PPC and Intel® Core™ Processor Macs are supported. For Mac OS X 10.6, Intel Core Processor Macs are supported.


Use the product with Mac

Supported printer drivers for Mac

The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, and Printer Dialog Extensions (PDEs) for use with Mac OS X computers. The HP printer PPD and PDE files, in combination with the built-in Apple PostScript printer drivers, provide full printing functionality and access to specific HP printer features.


Use the product with Mac

Install software for Mac operating systems

This section provides information about the following topics:

  • Install software for Mac computers connected directly to the product
  • Install software for Mac computers on a wired network


Use the product with Mac

Install software for Mac computers connected directly to the product

This product supports a USB 2.0 connection. Use an A-to-B type USB cable. HP recommends using a cable that is no longer than 2 m (6.5 ft).

1.
Connect the USB cable to the product and the computer.

2.
Install the software from the CD.
3.
Click HP Installer icon, and follow the onscreen instructions.
4.
On the Congratulations screen, click the Close button.
5.
Print a page from any program to make sure that the printing software is correctly installed.


Use the product with Mac

Install software for Mac computers on a wired network

This section provides information about the following topics:

  • Configure the IP address
  • Install the software


Use the product with Mac

Configure the IP address

The product IP address can be set manually, or it can be configured automatically via DHCP, BootP, or AutoIP.

This section provides information about the following topics:

  • Manual configuration
  • Automatic configuration


Use the product with Mac

Manual configuration

Only the IPv4 protocol can be configured manually.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select Network Setup, and then press the OK button.
3.
Use the arrow buttons to select TCP/IP Config, and then press the OK button.
4.
Use the arrow buttons to select Manual, and then press the OK button.
5.
Use the alphanumeric buttons to type the IP address, and then press the OK button.
6.
If the IP address is incorrect, use the arrow buttons to select No, and then press the OK button. Repeat step 5 with the correct IP address, and then repeat step 5 for the subnet mask and default gateway settings.


Use the product with Mac

Automatic configuration

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select Network Setup, and then press the OK button.
3.
Use the arrow buttons to select TCP/IP Config, and then press the OK button.
4.
Use the arrow buttons to select Automatic, and then press the OK button.

It may take several minutes before the automatic IP address is ready for use.

NOTE:

If you want to disable or enable specific automatic IP modes (such as BOOTP, DHCP, or AutoIP), these settings can be changed by using the embedded Web server or HP ToolboxFX only.


Use the product with Mac

Install the software

1.
Quit all programs on the computer.
2.
Install the software from the CD.
3.
Click the HP Installer icon, and follow the onscreen instructions.
4.
On the Congratulations screen, click the Close button.
5.
Print a page from any program to make sure that the printing software is correctly installed.


Use the product with Mac

Remove software from Mac operating systems

You must have administrator rights to remove the software.

1.
Disconnect the product from the computer.
2.
Open Applications.
3.
Select Hewlett Packard.
4.
Select HP Uninstaller.
5.
Select the product from the list of devices, and then click the Uninstall button.
6.
After the software is uninstalled, restart the computer and empty the Trash.


Use the product with Mac

Change printer-driver settings for Mac

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu, click the Print button.
2.
Change the settings that you want on the various menus.
1.
On the File menu, click the Print button.
2.
Change the settings that you want on the various menus.
3.
On the Presets menu, click the Save As... option and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
Mac OS X 10.5 and 10.6
1.
From the Apple menu [image], click the System Preferences menu and then click the Print & Fax icon.
2.
Select the product in the left side of the window.
3.
Click the Options & Supplies button.
4.
Click the Driver tab.
5.
Configure the installed options.


Use the product with Mac

Software for Mac computers

This section provides information about the following topics:

  • HP Utility for Mac
  • Supported utilities for Mac


Use the product with Mac

HP Utility for Mac

Use the HP Utility to set up product features that are not available in the printer driver.

You can use the HP Utility when the product uses a universal serial bus (USB) cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open the HP Utility
  • HP Utility features


Use the product with Mac

Open the HP Utility

▲
From the dock, click HP Utility.

-or-

From Applications, click Hewlett Packard, and then click HP Utility.


Use the product with Mac

HP Utility features

Use the HP Utility software to perform the following tasks:

●
Obtain information about supplies status.
●
Obtain information about the product, such as the firmware version and the serial number.
●
Print a configuration page.
●
For products connected to an IP-based network, obtain network information and open the HP Embedded Web Server.
●
Configure the paper type and size for the tray.
●
Transfer files and fonts from the computer to the product.
●
Update the product firmware.
●
Configure basic fax settings.


Use the product with Mac

Supported utilities for Mac

This section provides information about the following topics:

  • HP Embedded Web Server


Use the product with Mac

HP Embedded Web Server

The product is equipped with an embedded Web server, which provides access to information about product and network activities.


Use the product with Mac

Print with Mac

This section provides information about the following topics:

  • Cancel a print job with a Mac
  • Change the paper size and type with Mac
  • Create and use printing presets with Mac
  • Resize documents or print on a custom paper size with Mac
  • Print a cover page with Mac
  • Use watermarks with Mac
  • Print multiple pages on one sheet of paper with Mac
  • Print on both sides of the page (duplex printing) with Mac
  • Use the Services menu with Mac


Use the product with Mac

Cancel a print job with a Mac

If the print job is currently printing, cancel it by pressing the Cancel [image] button on the product control panel.

NOTE:

Pressing the Cancel [image] button clears the job that the product is currently processing. If more than one process is running (for example, the product is printing a document while receiving a fax), pressing the Cancel [image] button clears the process that currently appears on the product control panel.

You can also cancel a print job from a software program or a print queue.

To stop the print job immediately, remove the remaining print media from the product. After printing stops, use one of the following options:

●
Product control panel: To cancel the print job, press and release the Cancel [image] button on the product control panel.
●
Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
●
Mac print queue: Open the print queue by double-clicking the product icon in the dock. Highlight the print job, and then click Delete.


Use the product with Mac

Change the paper size and type with Mac

1.
On the File menu in the software program, click the Print option.
2.
In the Copies & Pages menu, click the Page Setup button.
3.
Select a size from the Paper Size drop-down list, and then click the OK button.
4.
Open the Finishing menu.
5.
Select a type from the Media-type drop-down list.
6.
Click the Print button.


Use the product with Mac

Create and use printing presets with Mac

Use printing presets to save the current printer driver settings for reuse.

Create a printing preset

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Select the print settings that you want to save for reuse.
4.
In the Presets menu, click the Save As... option, and type a name for the preset.
5.
Click the OK button.

Use printing presets

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
In the Presets menu, select the printing preset.

NOTE:

To use printer-driver default settings, select the standard option.


Use the product with Mac

Resize documents or print on a custom paper size with Mac

Mac OS X 10.5 and 10.6
Use one of these methods.
1.
On the File menu, click the Print option.
2.
Click the Page Setup button.
3.
Select the product, and then select the correct settings for the Paper Size and Orientation options.
1.
On the File menu, click the Print option.
2.
Open the Paper Handling menu.
3.
In the Destination Paper Size area, click the Scale to fit paper size box, and then select the size from the drop-down list.


Use the product with Mac

Print a cover page with Mac

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Open the Cover Page menu, and then select where to print the cover page. Click either the Before Document button or the After Document button.
4.
In the Cover Page Type menu, select the message that you want to print on the cover page.
NOTE:

To print a blank cover page, select the standard option from the Cover Page Type menu.


Use the product with Mac

Use watermarks with Mac

1.
On the File menu, click the Print option.
2.
Open the Watermarks menu.
3.
From the Mode menu, select the type of watermark to use. Select the Watermark option to print a semi-transparent message. Select the Overlay option to print a message that is not transparent.
4.
From the Pages menu, select whether to print the watermark on all pages or on the first page only.
5.
From the Text menu, select one of the standard messages, or select the Custom option and type a new message in the box.
6.
Select options for the remaining settings.


Use the product with Mac

Print multiple pages on one sheet of paper with Mac

1.
On the File menu, click the Print option.
2.
Select the driver.
3.
Open the Layout menu.
4.
From the Pages per Sheet menu, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
5.
In the Layout Direction area, select the order and placement of the pages on the sheet.
6.
From the Borders menu, select the type of border to print around each page on the sheet.


Use the product with Mac

Print on both sides of the page (duplex printing) with Mac
Use automatic duplex printing

1.
Insert enough paper into one of the trays to accommodate the print job.
2.
On the File menu, click the Print option.
3.
Open the Layout menu.
4.
From the Two-Sided menu, select a binding option.

Print on both sides manually

1.
Insert enough paper into one of the trays to accommodate the print job.
2.
On the File menu, click the Print option.
3.
Open the Finishing menu, and click the Manual Duplex tab or open the Manual Duplex menu.
4.
Click the Manual Duplex box, and select a binding option.
5.
Click the Print button. Follow the instructions in the pop-up window that appears on the computer screen before replacing the output stack in Tray 1 for printing the second half.
6.
Go to the product, and remove any blank paper that is in Tray 1.
7.
Insert the printed stack face-up with the bottom edge feeding into the printer first in Tray 1. You must print the second side from Tray 1.
8.
If prompted, press the appropriate control-panel button to continue.


Use the product with Mac

Use the Services menu with Mac

If the product is connected to a network, use the Services menu to obtain product and supply-status information.

1.
On the File menu, click the Print option.
2.
Open the Services menu.
3.
To open the embedded Web server and perform a maintenance task, do the following:

a.
Select the Device Maintenance tab.
b.
Select a task from the drop-down list.
c.
Click the Launch button.

4.
To go to various support Web sites for this product, do the following:

a.
Select the Services on the Web tab.
b.
Select an option from the menu.
c.
Click the Go! button.


Use the product with Mac

Fax with Mac

To send a fax by printing to a fax driver, complete the following steps:

1.
Open the document that you want to fax.
2.
Click File and then click Print.
3.
In the Printer pop-up menu, select the fax print queue that you want to use.
4.
In the Copies field, adjust the number of copies if necessary.
5.
In the Paper Size pop-up menu, adjust the paper size if necessary.
6.
In the Fax Information area, enter the fax number of one or more recipients.
NOTE:

If you need to include a dialing prefix, enter it in the Dialing Prefix field.

7.
Click Fax.


Use the product with Mac

Scan with Mac

Use the HP Scan software to scan images to a Mac computer.

1.
Load the document onto the scanner glass or into the document feeder.
2.
Open the Applications folder, and then click Hewlett-Packard. Double-click HP Scan.
3.
Open the HP Scan menu and click Preferences. From the Scanner pop-up menu, select this product from the list, and click Continue.
4.
To use the standard preset settings, which produce acceptable results for images and text, click the Scan button.

To use presets optimized for pictures or text documents, select a preset from the Scanning Presets pop-up menu. To adjust the settings, click the Edit button. When you are ready to scan, click the Scan button.

5.
To scan more pages, load the next page and click Scan. Click Append to List to add the new pages to the current list. Repeat until you have scanned all the pages.
6.
Click the Save button, and then browse to the folder on your computer where you want to save the file.
NOTE:

To print the scanned images now, click the Print button.


Connect the product

Connect the product
  • Supported network operating systems
  • Printer sharing disclaimer
  • Connect with USB
  • Connect to a network


Connect the product

Supported network operating systems

The following operating systems support network printing:

Recommended software installation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit and 64-bit)
●
Windows 7 (32-bit and 64-bit)
Print and scan driver
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008
Printer driver only
●
Linux (Web only)
●
UNIX model scripts (Web only)


Connect the product

Printer sharing disclaimer

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Connect the product

Connect with USB
NOTE:

Do not connect the USB cable from the product to the computer until the installer prompts you to do so.

1.
Insert the product CD into your computer. If the software installer does not start, navigate to the setup.exe file on the CD and double-click the file.
2.
Follow the installer instructions.
3.
Allow the installation process to complete, and then restart the computer.


Connect the product

Connect to a network

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a wired network
  • Configure network settings


Connect the product

Supported network protocols

To connect a networking-equipped product to a network, you need a network that uses one or more of the following protocols.

●
TCP/IP (IPv4 or IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Connect the product

Install the product on a wired network

This section provides information about the following topics:

  • Configure the IP address
  • Install the software


Connect the product

Configure the IP address

The product IP address can be set manually, or it can be configured automatically via DHCP, BootP, or AutoIP.

This section provides information about the following topics:

  • Manual configuration
  • Automatic configuration


Connect the product

Manual configuration

Only the IPv4 protocol can be configured manually.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select Network Setup, and then press the OK button.
3.
Use the arrow buttons to select TCP/IP Config, and then press the OK button.
4.
Use the arrow buttons to select Manual, and then press the OK button.
5.
Use the alphanumeric buttons to type the IP address, and then press the OK button.
6.
If the IP address is incorrect, use the arrow buttons to select No, and then press the OK button. Repeat step 5 with the correct IP address, and then repeat step 5 for the subnet mask and default gateway settings.


Connect the product

Automatic configuration

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select Network Setup, and then press the OK button.
3.
Use the arrow buttons to select TCP/IP Config, and then press the OK button.
4.
Use the arrow buttons to select Automatic, and then press the OK button.

It may take several minutes before the automatic IP address is ready for use.

NOTE:

If you want to disable or enable specific automatic IP modes (such as BOOTP, DHCP, or AutoIP), these settings can be changed by using the embedded Web server or HP ToolboxFX only.


Connect the product

Install the software

1.
Quit all programs on the computer.
2.
Install the software from the CD.
3.
Follow the onscreen instructions.
4.
When prompted, select the Connect through a wired network option, and then click the Next button.
5.
From the list of available printers, select the printer that has the correct IP address.
6.
Click the Finish button.
7.
On the More Options screen, you can install more software, or click the Finish button.
8.
Print a page from any program to make sure that the printing software is correctly installed.


Connect the product

Configure network settings

This section provides information about the following topics:

  • View or change network settings
  • Set or change the product password
  • Link speed setting


Connect the product

View or change network settings

Use the embedded Web server to view or change IP configuration settings.

1.
Print a configuration page, and locate the IP address.
●
If you are using IPv4, the IP address contains only digits. It has this format:

xxx.xxx.xxx.xxx
●
If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
To open the HP Embedded Web Server, type the IP address (IPv4) into the address line of a Web browser. For IPv6, use the protocol established by the Web browser for entering IPv6 addresses.
3.
Click the Networking tab to obtain network information. You can change settings as needed.


Connect the product

Set or change the product password

Use the HP Embedded Web Server to set a password or change an existing password for a product on a network.

1.
Type the product IP address into the address line of a Web browser. Click the Networking tab, and click the Security link.
NOTE:

If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

2.
Type the new password in the New Password box and in the Verify password box.
3.
At the bottom of the window, click the Apply button to save the password.


Connect the product

Link speed setting
NOTE:

Incorrect changes to the link speed setting might prevent the product from communicating with other network devices. For most situations, the product should be left in automatic mode. Changes can cause the product to power cycle. Changes should be made only while the product is idle.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select Network Setup, and then press the OK button.
3.
Use the arrow buttons to select Link Speed, and then press the OK button.
4.
Use the arrow buttons to select one of the following settings.
●
Automatic
●
10T Full
●
10T Half
●
100TX Full
●
100TX Half
NOTE:

The setting must match with the network product to which you are connecting (a network hub, switch, gateway, router, or computer).
5.
Press the OK button. The product turns off and then on.


Paper and print media

Paper and print media
  • Understand paper use
  • Change the printer driver to match the paper type and size
  • Supported paper sizes
  • Supported paper types and tray capacity
  • Load paper trays
  • Load the document feeder
  • Configure trays


Paper and print media

Understand paper use

This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

CAUTION:

Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.

This section provides information about the following topics:

  • Special paper guidelines


Paper and print media

Special paper guidelines

This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

CAUTION:

HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

Media type
Do
Do not
Envelopes
●
Store envelopes flat.
●
Use envelopes where the seam extends all the way to the corner of the envelope.
●
Use peel-off adhesive strips that are approved for use in laser printers.
●
Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
●
Do not use envelopes that have clasps, snaps, windows, or coated linings.
●
Do not use self-stick adhesives or other synthetic materials.
Labels
●
Use only labels that have no exposed backing between them.
●
Use labels that lie flat.
●
Use only full sheets of labels.
●
Do not use labels that have wrinkles or bubbles, or are damaged.
●
Do not print partial sheets of labels.
Transparencies
●
Use only transparencies that are approved for use in color laser printers.
●
Place transparencies on a flat surface after removing them from the product.
●
Do not use transparent print media not approved for laser printers.
Letterhead or preprinted forms
●
Use only letterhead or forms approved for use in laser printers.
●
Do not use raised or metallic letterhead.
Heavy paper
●
Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
●
Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
Glossy or coated paper
●
Use only glossy or coated paper that is approved for use in laser printers.
●
Do not use glossy or coated paper designed for use in inkjet products.


Paper and print media

Change the printer driver to match the paper type and size
NOTE:

If you change the page settings in the software program, those settings override any settings in the printer driver.

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a size from the Paper size drop-down list.
5.
Select a paper type from the Paper type drop-down list.
6.
Click the OK button.


Paper and print media

Supported paper sizes
NOTE:

To obtain best print results, select the appropriate paper size and type in the printer driver before printing.

The printer driver only supports certain media sizes for automatic duplexing. Use the manual duplexing procedure for media sizes not available in the printer driver.

Supported paper and print media sizes
Size
Dimensions
Tray 1
Priority input slot
Letter
216 x 279 mm (8.5 x 11 in)
Checkmark
Checkmark
Legal
216 x 356 mm (8.5 x 14 in)
Checkmark
Checkmark
A4
210 x 297 mm (8.27 x 11.69 in)
Checkmark
Checkmark
Executive
184 x 267 mm (7.25 x 10.5 in)
Checkmark
Checkmark
8.5 x 13
216 x 330 mm (8.5 x 13 in)
Checkmark
Checkmark
A5
148 x 210 mm (5.83 x 8.27 in)
Checkmark
Checkmark
A6
105 x 148 mm (4.13 x 5.83 in)
Checkmark
Checkmark
B5 (JIS)
182 x 257 mm (7.17 x 10.12 in)
Checkmark
Checkmark
16k
184 x 260 mm (7.24 x 10.23 in)
195 x 270 mm (7.68 x 10.62 in)
197 x 273 mm (7.75 x 10.75 in)
Checkmark
Checkmark
Custom
Minimum: 76 x 127 mm (3 x 5 in)
Maximum: 216 x 356 mm (8.5 x 14.0 in)
Checkmark
Checkmark

Supported envelopes and postcards
Size
Dimensions
Tray 1
Priority input slot
Envelope #10
105 x 241 mm (4.13 x 9.49 in)
Checkmark
Checkmark
Envelope DL
110 x 220 mm (4.33 x 8.66 in)
Checkmark
Checkmark
Envelope C5
162 x 229 mm (6.93 x 9.84 in)
Checkmark
Checkmark
Envelope B5
176 x 250 mm (6.7 x 9.8 in)
Checkmark
Checkmark
Envelope Monarch
98 x 191 mm (3.9 x 7.5 in)
Checkmark
Checkmark
Japanese Postcard
100 x 148 mm (3.94 x 5.83 in)
Checkmark
Checkmark
Double Japanese Postcard Rotated
148 x 200 mm (5.83 x 7.87 in)
Checkmark
Checkmark


Paper and print media

Supported paper types and tray capacity

For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljm1530series.

Paper type (printer driver)
Tray 1
Priority input slot
Plain
Checkmark
Checkmark
Recycled
Checkmark
Checkmark
Vellum
Checkmark
Checkmark
Light
Checkmark
Checkmark
Mid-weight
Checkmark
Checkmark
Heavy
Checkmark
Checkmark
Extra Heavy
Checkmark
Checkmark
Letterhead
Checkmark
Checkmark
Preprinted
Checkmark
Checkmark
Prepunched
Checkmark
Checkmark
Color
Checkmark
Checkmark
Bond
Checkmark
Checkmark
Rough
Checkmark
Checkmark
Envelope
Checkmark
Checkmark
Labels
Checkmark
Checkmark
Cardstock
Checkmark
Checkmark
Transparency
Checkmark
Checkmark
Postcards
Checkmark
Checkmark

Tray or bin
Paper type
Specifications
Quantity
Tray 1
Paper
Range:
60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
250 sheets of 75 g/m2 (20 lb) bond
Envelopes
Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
Up to 10 envelopes
Transparencies
Minimum 0.13 mm (0.005 in) thick
Up to 125 transparencies
Priority input slot
Paper
Range:
60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
Equivalent to 10 sheets of 75 g/m2 (20 lb) bond
Transparencies
Minimum 0.13 mm (0.005 in) thick
Maximum stack height: 1 mm (0.03 in)
Output bin
Paper
Range:
60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
Up to 125 sheets of 75 g/m2 (20 lb) bond
Transparencies
Minimum 0.13 mm (0.005 in) thick
Up to 75 transparencies
Envelopes
Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
Up to 10 envelopes

This section provides information about the following topics:

  • Paper orientation for loading trays


Paper and print media

Paper orientation for loading trays

Only use paper that is recommended for laser printers.

If you are using paper that requires a specific orientation, load it according to the information in the following table.

Paper type
How to load paper
Preprinted or letterhead
●
Face up
●
Top edge leading into the product
Prepunched
●
Face up
●
Holes toward the left side of the product
Envelope
●
Face up
●
Left short edge leading into the product

NOTE:

Use the priority input slot for printing one envelope or other special media. Use Tray 1 for printing multiple envelopes or other special media.


Paper and print media

Load paper trays

This section provides information about the following topics:

  • Load the priority input slot
  • Load Tray 1


Paper and print media

Load the priority input slot

The priority input slot holds up to ten sheets of paper or one envelope, one transparency, or one sheet of labels or cardstock.

1.
Load paper with the top forward and the side to be printed on facing up.

Load the priority input tray

2.
To prevent jams and skewing, always adjust the side paper guides before feeding the paper.

Adjust the priority input tray paper guides


Paper and print media

Load Tray 1

Tray 1 holds up to 250 sheets of 60 to 90 g/m2 (16 to 20 lb) bond paper.

NOTE:

When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack of new paper. Do not fan the paper. This reduces jams by preventing multiple sheets from feeding through the product at one time.

1.
Load the paper face-up, top forward in the input tray.

Location of the input tray

2.
Adjust the guides until they are snug against the paper.

Location of input tray guides


Paper and print media

Load the document feeder
NOTE:

When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack of new paper. Do not fan the media. This reduces jams by preventing multiple sheets from feeding through the product at one time.

CAUTION:

To prevent damage to the product, do not load an original document that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

The document feeder holds up to 35 sheets of 60 to 90 g/m2 (16 to 20 lb) bond paper.

1.
Insert the originals into the document feeder face-up.

Location of the document feeder

2.
Adjust the guides until they are snug against the paper.


Paper and print media

Configure trays

By default, the product pulls paper from the priority input slot. If the priority input slot is empty, the product pulls paper from Tray 1. Configuring Tray 1 on this product changes the heat and speed settings to obtain the best print quality for the type of paper that you are using. If you are using special paper for all or most print jobs on the product, change this default setting on the product.

The following table lists possible ways you can use the tray settings to meet your printing needs.

Paper use
Configure the product
Print
Load both trays with the same paper, and have the product pick paper from one tray if the other one is empty.
●
Load paper in the priority input tray or Tray 1. No configuration is needed, if the default settings for type and size have not been changed.
From the software program, print the job.
Occasionally use special paper, such as heavy paper or letterhead, from a tray that usually contains plain paper.
●
Load special paper in Tray 1.
From the software program print dialog, chose the paper type that matches the special paper loaded in the tray and select Tray 1 as the paper source before sending the print job. Make sure that there is no paper in the priority input slot.
Frequently use special paper, such as heavy paper or letterhead, from one tray.
●
Load special paper in Tray 1, and configure the tray for the paper type.
From the software program print dialog, chose the paper type that matches the special paper loaded in the tray and select Tray 1 as the paper source before sending the print job. Make sure that there is no paper in the priority input slot.

Configure the tray

1.
Make sure the product is turned on.
2.
Perform one of the following tasks:
●
Control panel: Open the System Setup menu, and open the Paper Setup menu. Select the tray that you want to configure.
●
Embedded Web server: Click the Settings tab, and then click Paper Handling in the left panel.
3.
Change the desired tray setting, and then press the OK button or click the Apply button.


Print tasks

Print tasks

This section provides information about common printing tasks.

  • Cancel a print job
  • Basic print tasks with Windows
  • Additional print tasks with Windows


Print tasks

Cancel a print job

If the print job is currently printing, cancel it by pressing the Cancel [image] button on the product control panel.

NOTE:

Pressing the Cancel [image] button clears the job that the product is currently processing. If more than one process is running (for example, the product is printing a document while receiving a fax), pressing the Cancel [image] button clears the process that currently appears on the product control panel.

You can also cancel a print job from a software program or a print queue.

To stop the print job immediately, remove the remaining print media from the product. After printing stops, use one of the following options:

●
Product control panel: To cancel the print job, press and release the Cancel [image] button on the product control panel.
●
Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
●
Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there.
●
Windows XP: Click Start, click Settings, and then click Printers and Faxes. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
●
Windows Vista: Click Start, click Control Panel, and then, under Hardware and Sound, click Printer. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.
●
Windows 7: Click Start, and then click Devices and Printers. Double-click the product icon to open the window, right-click the print job that you want to cancel, and then click Cancel.


Print tasks

Basic print tasks with Windows

The methods to open the print dialog from software programs can vary. The procedures that follow include a typical method. Some software programs do not have a File menu. See the documentation for your software program to learn how to open the print dialog.

This section provides information about the following topics:

  • Open the printer driver with Windows
  • Get help for any printing option with Windows
  • Change the number of print copies with Windows
  • Save custom print settings for reuse with Windows
  • Improve print quality with Windows
  • Print on both sides (duplex) with Windows
  • Print multiple pages per sheet with Windows
  • Select page orientation with Windows


Print tasks

Open the printer driver with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box


Print tasks

Get help for any printing option with Windows

▲
Click the Help button to open the online Help.


Print tasks

Change the number of print copies with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then select the number of copies.


Print tasks

Save custom print settings for reuse with Windows

This section provides information about the following topics:

  • Use a printing shortcut with Windows
  • Create printing shortcuts


Print tasks

Use a printing shortcut with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Printing Shortcuts tab.

4.
Select one of the shortcuts, and then click the OK button.
NOTE:

When you select a shortcut, the corresponding settings change on the other tabs in the printer driver.


Print tasks

Create printing shortcuts

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Printing Shortcuts tab.

4.
Select an existing shortcut as a base.
NOTE:

Always select a shortcut before adjusting any of the settings on the right side of the screen. If you adjust the settings and then select a shortcut, or if you select a different shortcut, all your adjustments are lost.

5.
Select the print options for the new shortcut.
NOTE:

You can select the print options on this tab or on any other tab in the printer driver. After selecting options on other tabs, return to the Printing Shortcuts tab before continuing with the next step.

6.
Click the Save As button.

7.
Type a name for the shortcut, and click the OK button.


Print tasks

Improve print quality with Windows

This section provides information about the following topics:

  • Select the page size with Windows
  • Select a custom page size with Windows
  • Select the paper type with Windows
  • Select the paper tray with Windows


Print tasks

Select the page size with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a size from the Paper size drop-down list.


Print tasks

Select a custom page size with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Click the Custom button.
5.
Type a name for the custom size and specify the dimensions.
●
The width is the short edge of the paper.
●
The length is the long edge of the paper.
NOTE:

Always load paper into the trays short edge first.
6.
Click the OK button, and then click the OK button on the Paper/Quality tab. The custom page size will appear in the list of paper sizes the next time you open the printer driver.


Print tasks

Select the paper type with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
From the Paper type drop-down list, click the More... option.
5.
Expand the list of Type is options.
6.
Expand the category of paper types that best describes your paper, and then click the paper type that you are using.


Print tasks

Select the paper tray with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Select a tray from the Paper source drop-down list.


Print tasks

Print on both sides (duplex) with Windows

The product supports the following paper types for automatic duplex printing:

●
Plain
●
Light
●
Letterhead
●
Preprinted
●
Colored
●
Bond
●
Rough

The product supports the following paper sizes for automatic duplex printing:

●
Letter
●
Legal
●
A4
●
216 x 330 mm (8.5 x 13 in)

Paper that does not meet the supported types or sizes for automatic duplex printing can be duplex printed manually.

This section provides information about the following topics:

  • Automatically print on both sides with Windows
  • Manually print on both sides with Windows


Print tasks

Automatically print on both sides with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the Print on both sides check box. Click the OK button to print the job.


Print tasks

Manually print on both sides with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.

5.
When prompted by the onscreen instructions, retrieve the printed stack from the output bin, maintaining the paper stack orientation, and place it in Tray 1.

6.
On the control panel, press the OK button to print the second side of the job.


Print tasks

Print multiple pages per sheet with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the number of pages per sheet from the Pages per sheet drop-down list.

5.
Select the correct Print page borders, Page order, and Orientation options.


Print tasks

Select page orientation with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
In the Orientation area, select the Portrait or Landscape option.

To print the page image upside down, select the Rotate by 180 degrees option.


Print tasks

Additional print tasks with Windows

This section provides information about the following topics:

  • Print on preprinted letterhead or forms with Windows
  • Print on special paper, labels, or transparencies
  • Print the first or last page on different paper with Windows
  • Scale a document to fit page size
  • Add a watermark to a document with Windows
  • Create a booklet with Windows


Print tasks

Print on preprinted letterhead or forms with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
From the Paper type drop-down list, click the More... option.

5.
Expand the list of Type is options.

Paper type list

6.
Expand the list of Other options.

Paper type list

7.
Select the option for the type of paper you are using, and click the OK button.

Paper type list


Print tasks

Print on special paper, labels, or transparencies

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
From the Paper type drop-down list, click the More... option.

5.
Expand the list of Type is options.

Paper type list

6.
Expand the category of paper types that best describes your paper.
NOTE:

Labels and transparencies are in the list of Other options.

Paper type list

7.
Select the option for the type of paper you are using, and click the OK button.

Paper type list


Print tasks

Print the first or last page on different paper with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Paper/Quality tab.

4.
In the Special pages area, click the Print pages on different paper option, and then click the Settings button.

5.
In the Pages in document area, select either the First or Last option.

6.
Select the correct options from the Paper source and Paper type drop-down lists. Click the Add button.

7.
If you are printing both the first and last pages on different paper, repeat steps 5 and 6, selecting the options for the other page.

8.
Click the OK button.


Print tasks

Scale a document to fit page size

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Effects tab.

4.
Select the Print Document On option, and then select a size from the drop-down list.


Print tasks

Add a watermark to a document with Windows

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Effects tab.
4.
Select a watermark from the Watermarks drop-down list.

Or, to add a new watermark to the list, click the Edit button. Specify the settings for the watermark, and then click the OK button.

5.
To print the watermark on the first page only, select the First Page Only check box. Otherwise, the watermark is printed on each page.


Print tasks

Create a booklet with Windows

1.
On the File menu in the software program, click Print.

2.
Select the product, and then click the Properties or Preferences button.

Print dialog box

3.
Click the Finishing tab.

4.
Select the Print on both sides check box.

5.
In the Booklet Printing drop-down list, click the Left binding or Right binding option. The Pages per sheet option automatically changes to 2 pages per sheet.


Copy

Copy
  • Use copy functions
  • Copy settings
  • Copy photos
  • Copy mixed-size originals
  • Copy on both sides (duplex)


Copy

Use copy functions

This section provides information about the following topics:

  • One-touch copy
  • Multiple copies
  • Copy a multiple-page original
  • Copy identification cards
  • Cancel a copy job
  • Reduce or enlarge a copy image
  • Collate a copy job


Copy

One-touch copy

1.
Load the document onto the scanner glass.

2.
Press the Start Copy [image] button to start copying.
3.
Repeat the process for each copy.


Copy

Multiple copies

1.
Load the document onto the scanner glass or into the document feeder.
2.
Use the keypad to enter the number of copies.
3.
Press the Start Copy [image] button to start copying.


Copy

Copy a multiple-page original

1.
Load the original document into the document feeder.

2.
Press the Start Copy [image] button to start copying.


Copy

Copy identification cards

Use the ID Copy feature to copy both sides of identification cards, or other small-size documents, onto the same side of one sheet of paper. The product prompts you to copy the first side and then to place the second side on a different area of the scanner glass and copy again. The product prints both images on the same page.

1.
Load the document onto the scanner glass.

2.
Press the Copy Menu [image] button.

Product control panel

3.
Use the arrow buttons to select the ID Copy item, and then press the OK button.
4.
When prompted by the control panel display, turn the document over, place it on a different portion of the scanner glass, and then press the OK button.
5.
When prompted by the control panel display, press the Start Copy [image] button.


Copy

Cancel a copy job

1.
Press the Cancel [image] button on the product control panel.
NOTE:

If more than one process is running, pressing the Cancel [image] button clears the current process and all pending processes.

2.
Remove the remaining pages from the document feeder.
3.
Press the OK button to eject the remaining pages from the document-feeder paper path.


Copy

Reduce or enlarge a copy image

1.
Load the document onto the scanner glass or into the document feeder.

2.
Locate the Reduce/Enlarge [image] button.

Product control panel

3.
Press the Reduce/Enlarge [image] button repeatedly to display the correct size, and then press the OK button.
4.
Press the Start Copy [image] button to start copying.


Copy

Collate a copy job

1.
Press the Copy Menu [image] button.

Product control panel

2.
Use the arrow buttons to select the Collation item, and then press the OK button.
3.
Use the arrow buttons to select the On option, and then press the OK button.


Copy

Copy settings

This section provides information about the following topics:

  • Change copy quality
  • Set the paper size and type for copying on special paper
  • Save copy setting changes as default settings
  • Restore copy default settings


Copy

Change copy quality

This section provides information about the following topics:

  • Set the copy quality according to the original document
  • Set the copy draft setting
  • Check the scanner glass for dirt and smudges
  • Adjust the lightness or darkness for copies


Copy

Set the copy quality according to the original document

The following copy-quality settings are available:

●
Auto: Use this setting when you are not concerned about the quality of the copy. This is the default setting.
●
Mixed: Use this setting for documents that contain a mixture of text and graphics.
●
Picture: Use this setting to copy non-photographic graphics.
●
Film Photo: Use this setting to copy photographs.
●
Text: Use this setting for documents that contain mostly text.

1.
Press the Copy Menu [image] button.

Product control panel

2.
Use the arrow buttons to select the Optimize menu, and then press the OK button.
3.
Use the arrow buttons to select a copy-quality option, and then press the OK button.
NOTE:

The setting returns to the default value after two minutes.


Copy

Set the copy draft setting

Use the control panel to set the product to print copies in draft mode.

NOTE:

This setting affects copy quality only. Print quality is not affected.

1.
On the product control panel, press the Copy Menu [image] button.
2.
Use the arrow buttons to select the Draft Mode menu, and then press the OK button.
3.
Use the arrow buttons to select the On or Off option.
4.
Press the OK button to save the selection.


Copy

Check the scanner glass for dirt and smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

Disconnect power cord

2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Copy

Adjust the lightness or darkness for copies

1.
Press the Lighter/Darker [image] button.

Product control panel

2.
Use the arrow buttons to increase or decrease the lighter/darker setting, and then press the OK button.
NOTE:

The setting returns to the default value after two minutes.


Copy

Set the paper size and type for copying on special paper

The product is set to copy on either letter- or A4-size paper, depending on the country/region in which it was purchased. You can change the size and type of paper that you copy to for the current copy job or for all copy jobs.

Paper-size settings
●
Letter
●
Legal
●
A4
Paper-type settings
●
Plain
●
Light
●
Heavy
●
Transparency
●
Labels
●
Letterhead
●
Envelope
●
Preprinted
●
Prepunched
●
Colored
●
Bond
●
Recycled
●
Mid weight
●
Extra heavy
●
Rough
●
Vellum
Change the default paper-size setting

1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Paper Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Def. Paper Size menu, and then press the OK button.
5.
Use the arrow buttons to select a paper size, and then press the OK button.
6.
Press the OK button to save the selection.

Change the default paper-type setting

1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Paper Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Def. Paper Type menu, and then press the OK button.
5.
Use the arrow buttons to select a paper type, and then press the OK button.
6.
Press the OK button to save the selection.


Copy

Save copy setting changes as default settings

You can save changed settings as the new product default settings from the control panel.

1.
On the product control panel, press the Copy Menu [image] button.
2.
Use the arrow buttons to select Set as New Defaults, and then press the OK button.


Copy

Restore copy default settings

Use the control panel to restore the copy settings to the factory-set default values.

1.
On the product control panel, press the Copy Menu [image] button.

Product control panel

2.
Use the arrow buttons to select Restore Defaults, and then press the OK button.
3.
Press the OK button to confirm that you want to restore the default settings.


Copy

Copy photos

NOTE:

Photographs should be copied from the product flatbed scanner, not from the document feeder.

1.
Lift the lid and place the photo on the flatbed scanner with the picture-side down and the upper-left corner of the photo at the corner indicated by the icon on the scanner.

Photo placed on flatbed scanner

2.
Gently close the lid.
3.
Press the Start Copy [image] button.


Copy

Copy mixed-size originals

Use the scanner glass to make copies of mixed size originals.

NOTE:

You can use the document feeder to copy mixed size originals only if the pages share a common dimension. For example, you can combine Letter and Legal size pages because they have the same width. Stack the pages so the top edges are even with each other and so the pages have the same width but varying lengths.

1.
In Tray 1, load paper that is large enough for the largest page in the original document.
2.
Place one page of the original document face down on the scanner glass.

3.
On the control panel, press the Copy Menu [image] button.
4.
Use the arrow buttons to select the Paper menu, and then press the OK button.
5.
Use the arrow buttons to select the Paper Size menu, and then press the OK button.
6.
From the list of paper sizes, select the paper size that is loaded in Tray 1, and then press the OK button..
7.
Use the arrow buttons to select the Paper Type menu, and then press the OK button.
8.
From the list of paper types, select the paper type that is loaded in Tray 1, and then press the OK button..
9.
Press the Start Copy [image] button to start copying.
10.
Repeat these steps for each page.


Copy

Copy on both sides (duplex)

This section provides information about the following topics:

  • Copy documents automatically
  • Copy two-sided documents manually


Copy

Copy documents automatically

1.
Load the original document in the document feeder.

2.
Press Copy Menu [image] button.

Product control panel

3.
Use the arrow buttons to select the Two-Sided menu, and then press the OK button.
4.
Use the arrow buttons to select the 1 to 1 sided option or the 1 to 2 sided option, and then press the OK button.
5.
Press the Start Copy [image] button to start copying.


Copy

Copy two-sided documents manually

The multiple-page flatbed copy setting must be set to On before the product will produce two-sided copies from the flatbed scanner.

1.
On the product control panel, press the Copy Menu [image] button.

Product control panel

2.
Use the arrow buttons to select the Multi-Page Copy item, and then press the OK button.
3.
Use the arrow buttons to select the On option, and then press the OK button to save the selection.
NOTE:

The factory-set default for automatic copy collation is On.

4.
Load the first page of the document on the flatbed scanner.

Media loaded for manual copy duplexing

5.
Press the Start Copy [image] button.

Product control panel

6.
Remove the printed page from the output bin, and then place that page in Tray 1 with the top edge leading into the product and with the printed side facing down.
7.
Remove the first page, and then load the second page onto the flatbed scanner.
8.
Press the OK button, and then repeat the process until all of the pages in the original have been copied.
9.
When the copy job is completed, press the Start Copy [image] button to return the product to Ready mode.


Scan

Scan
  • Use the scan functions
  • Scan settings
  • Scan a photo


Scan

Use the scan functions

This section provides information about the following topics:

  • Scan methods
  • Cancel a scan


Scan

Scan methods

Perform scan jobs in the following ways.

●
Scan from the computer by using HP Scan software
●
Scan from TWAIN-compliant or Windows Imaging Application (WIA)-compliant software
NOTE:

To learn about and use text-recognition software, install the Readiris program from the software CD. Text-recognition software is also known as optical character recognition (OCR) software.

This section provides information about the following topics:

  • Scan by using HP Scan software (Windows)
  • Scan by using other software
  • Scan by using optical character recognition (OCR) software


Scan

Scan by using HP Scan software (Windows)

1.
Double-click the HP Scan icon on the computer desktop.
2.
Select a scanning shortcut, and adjust the settings if necessary.
3.
Click Scan.

NOTE:

Click Advanced Settings to gain access to more options.

Click Create New Shortcut to create a customized set of settings and save it in the list of shortcuts.


Scan

Scan by using other software

The product is TWAIN-compliant and Windows Imaging Application (WIA)-compliant. The product works with Windows-based programs that support TWAIN-compliant or WIA-compliant scanning devices and with Macintosh-based programs that support TWAIN-compliant scanning devices.

While you are in a TWAIN-compliant or WIA-compliant program, you can gain access to the scanning feature and scan an image directly into the open program. For more information, see the Help file or the documentation that came with your TWAIN-compliant or WIA-compliant software program.

This section provides information about the following topics:

  • Scan from a TWAIN-compliant program
  • Scan from a WIA-compliant program


Scan

Scan from a TWAIN-compliant program

Generally, a software program is TWAIN-compliant if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

When scanning from a TWAIN-compliant program, the HP Scan software program might start automatically. If the HP Scan program starts, you can make changes while previewing the image. If the program does not start automatically, the image goes to the TWAIN-compliant program immediately.

Start the scan from within the TWAIN-compliant program. See the software program Help or documentation for information about the commands and steps to use.


Scan

Scan from a WIA-compliant program

WIA is another way to scan an image directly into a software program. WIA uses Microsoft software to scan, instead of the HP Scan software.

Generally, a software program is WIA-compliant if it has a command such as Picture/From Scanner or Camera in the Insert or File menu. If you are unsure whether the program is WIA-compliant, see the software program Help or documentation.

Start the scan from within the WIA-compliant program. See the software program Help or documentation for information about the commands and steps to use.

-Or-

From the Windows control panel, in the Cameras and Scanner folder (located inside the Hardware and Sound folder for Windows Vista and Windows 7), double-click the product icon. This opens the standard Microsoft WIA Wizard, which enables you to scan to a file.


Scan

Scan by using optical character recognition (OCR) software

To import scanned text into your preferred word-processing program for editing, open the HP Scan software and select the shortcut named Save as Editable Text (OCR).

You can also use third-party OCR software. The Readiris OCR program is included on a separate CD that shipped with the product. To use the Readiris program, install it from the appropriate software CD, and then follow the instructions in the online Help.


Scan

Cancel a scan

To cancel a scan job, use one of the following procedures.

●
On the product control panel, press the Cancel [image] button .
●
Click the Cancel button in the onscreen dialog box.


Scan

Scan settings

This section provides information about the following topics:

  • Scanner resolution and color
  • Scan quality


Scan

Scanner resolution and color

If you are printing a scanned image, and the quality is not what you expected, you might have selected a resolution or color setting in the scanner software that does not match your needs. Resolution and color affect the following features of scanned images:

●
Image clarity
●
Texture of gradations (smooth or rough)
●
Scan time
●
File size

Scanning resolution is measured in pixels per inch (ppi).

NOTE:

Scanning ppi levels are not interchangeable with printing dpi (dots per inch) levels.

Color, grayscale, and black and white define the number of colors possible. You can adjust the scanner hardware resolution to up to 1200 ppi.

The resolution and color guidelines table lists simple tips that you can follow to meet your scanning needs.

NOTE:

Setting the resolution and color to a high value can create large files that take up disk space and slow the scanning process. Before setting the resolution and color, determine how you are going to use the scanned image.

This section provides information about the following topics:

  • Resolution and color guidelines
  • Color


Scan

Resolution and color guidelines

The following table describes the recommended resolution and color settings for different types of scan jobs.

Intended use
Recommended resolution
Recommended color settings
Fax
150 ppi
●
Black and White
E-mail
150 ppi
●
Black and White, if the image does not require smooth gradation
●
Grayscale, if the image requires smooth gradation
●
Color, if the image is in color
Edit text
300 ppi
●
Black and White
Print (graphics or text)
600 ppi for complex graphics, or if you want to significantly enlarge the document
300 ppi for normal graphics and text
150 ppi for photos
●
Black and White for text and line art
●
Grayscale for shaded or colored graphics and photos
●
Color, if the image is in color
Display on screen
75 ppi
●
Black and White for text
●
Grayscale for graphics and photos
●
Color, if the image is in color


Scan

Color

You can set the color values to the following settings when scanning.

Setting
Recommended use
Color
Use this setting for high-quality color photos or documents in which the color is important.
Black and White
Use this setting for text documents.
Grayscale
Use this setting when file size is an issue or when you want a document or photograph to be scanned quickly.


Scan

Scan quality

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.

Disconnect power cord

2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Scan

Scan a photo

1.
Place the photo on the flatbed scanner with the picture-side down and the upper-left corner of the photo at the corner indicated by the icon on the scanner.

Photo placed on flatbed scanner

2.
Gently close the lid.
3.
Scan the photo by using one of the scanning methods.


Fax

Fax
  • Set up fax
  • Use the phone book
  • Set fax settings
  • Use fax
  • Solve fax problems
  • Regulatory information and warranties


Fax

Set up fax

This section provides information about the following topics:

  • Install and connect the hardware
  • Configure fax settings


Fax

Install and connect the hardware

This section provides information about the following topics:

  • Connect fax to a telephone line
  • Connect additional devices
  • Setup for stand-alone fax


Fax

Connect fax to a telephone line

The product is an analog device. HP recommends using the product on a dedicated analog telephone line.

NOTE:

Some countries/regions might require an adapter to the phone cord that came with the product.


Fax

Connect additional devices

The product includes two fax ports:

●
The “line” port fax port telephone icon, which connects the product to the wall telephone jack.
●
The “telephone” port fax port telephone icon, which connects additional devices to the product.

Telephones used in conjunction with the product can be employed in two ways:

●
An extension phone is a phone plugged into the same phone line at another location.
●
A downstream phone is one that is plugged into the product or a device that is plugged into the product.

Connect additional devices in the order that is described in the following steps. The output port for each device is connected to the input port of the next, forming a "chain". If you do not want to connect a specific device, skip the step that explains it and continue to the next device.

NOTE:

Do not connect more than three devices to the telephone line.
NOTE:

Voicemail is not supported with this product.

1.
Unplug the power cords for all of the devices that you want to connect.
2.
If the product is not yet connected to a telephone line, see the product installation guide before proceeding. The product should already be connected to a telephone jack.
3.
Remove the plastic insert from the "telephone" port (the port that is marked with the telephone icon).

Telephone port location

4.
To connect an internal or external modem on a computer, plug one end of a telephone cord into the product “telephone” port fax port telephone icon. Plug the other end of the telephone cord into the modem “line” port.

NOTE:

Some modems have a second “line” port to connect to a dedicated voice line. If you have two “line” ports, see your modem documentation to make sure that you connect to the correct “line” port.

5.
To connect a caller-ID box, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the caller-ID box “line” port.

Connect a caller ID box

6.
To connect an answering machine, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the answering machine “line” port.

Connect an answering machine

7.
To connect a telephone, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the telephone “line” port.

Connect a telephone

8.
After you have finished connecting additional devices, plug all of the devices into their power sources.

This section provides information about the following topics:

  • Set up fax with a telephone answering machine
  • Set up fax with an extension phone


Fax

Set up fax with a telephone answering machine
●
Set the product rings-to-answer setting for at least one ring more than the number of rings for which the answering machine is set.
●
If an answering machine is connected to the same telephone line but on a different jack (in another room, for example), it might interfere with the product's ability to receive faxes.


Fax

Set up fax with an extension phone

With this setting turned on, you can alert the product to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad. The default setting is On. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the product.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Extension Phone menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax

Setup for stand-alone fax

1.
Unpack and set up the product.
2.
At the control panel, press the Setup [image] button.
3.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Time/Date menu, and then press the OK button.
5.
Use the arrow buttons to select the 12-hour clock or 24-hour clock, and then press the OK button.
6.
Use the keypad to enter the current time.
7.
Complete one of the following:
●
For the 12-hour clock, use the arrow buttons to move past the fourth character. Select 1 for a.m. or 2 for p.m. Press the OK button.
●
For the 24-hour clock, press the OK button.
8.
Use the keypad to enter the current date. Use two digits to specify the month, day, and year. Press the OK button.
9.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
10.
Use the arrow buttons to select the Basic Setup menu, and then press the OK button.
11.
Use the arrow buttons to select the Fax Header menu, and then press the OK button.
12.
Use the keypad to enter your fax number and your company name or header, and then press the OK button.
NOTE:

The maximum number of characters for the fax number is 20; use up to 25 characters for the company name.
13.
Set other settings as necessary to configure for the product environment.


Fax

Configure fax settings

The product fax settings can be set from the control panel or from HP ToolboxFX.

In the United States and many other countries/regions, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • Use the control panel to set the fax time, date, and header
  • Use of common localized letters in fax headers


Fax

Use the control panel to set the fax time, date, and header

To use the control panel to set the date, time, and header, complete the following steps:

1.
At the control panel, press the Setup [image] button.

2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Time/Date menu, and then press the OK button.
4.
Use the arrow buttons to select the 12-hour clock or 24-hour clock, and then press the OK button.
5.
Use the keypad to enter the current time.
6.
Complete one of the following:
●
For the 12-hour clock, use the arrow buttons to move past the fourth character. Select 1 for a.m. or 2 for p.m. Press the OK button.
●
For the 24-hour clock, press the OK button.
7.
Use the keypad to enter the current date. Use two digits to specify the month, day, and year. Press the OK button.
8.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
9.
Use the arrow buttons to select the Basic Setup menu, and then press the OK button.
10.
Use the arrow buttons to select the Fax Header menu, and then press the OK button.
11.
Use the keypad to enter your fax number and your company name or header, and then press the OK button.
NOTE:

The maximum number of characters for the fax number is 20; use up to 25 characters for the company name.


Fax

Use of common localized letters in fax headers

When using the control panel to enter your name in the header or to enter a name for a one-touch key, speed-dial entry, or group-dial entry, touch the 123 button to open a keypad that contains special characters.


Fax

Use the phone book

You can store frequently dialed fax numbers (up to 100 entries).

This section provides information about the following topics:

  • Use the control panel to create and edit the fax phone book
  • Import or export Microsoft Outlook contacts into the fax phone book
  • Use phone-book data from other programs
  • Delete the phone book
  • Use speed dials
  • Manage group-dial entries


Fax

Use the control panel to create and edit the fax phone book

1.
On the control panel, press the Fax Menu [image] button.

Fax Menu button

2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select either the Individual Setup menu or the Group Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Add/Edit menu, and then press the OK button.
5.
Enter the fax number and name, and then press the OK button.


Fax

Import or export Microsoft Outlook contacts into the fax phone book

1.
Open HP ToolboxFX.
2.
Click Fax, and then click Fax Phone Book.
3.
Browse to the program phone book, and then click Import/Export Phone Book.


Fax

Use phone-book data from other programs
NOTE:

Before a phone book from another program can be imported, you must use the export feature in that other program.

HP ToolboxFX can import contact information from the following software program phone books.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
A phone book previously exported from another HP product's ToolboxFX software.


Fax

Delete the phone book

You can delete all phone book entries that are programmed in the product.

CAUTION:

After phone book entries are deleted, they cannot be recovered.

1.
On the control panel, press the Fax Menu [image] button.

Fax Menu button

2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Delete All option, and then press the OK button.
4.
Press the OK button to confirm the deletion.


Fax

Use speed dials

This section provides information about the following topics:

  • Create and edit speed dials
  • Delete speed dials


Fax

Create and edit speed dials

Speed dials 1 through 12 are also associated with their corresponding one-touch keys on the control panel. The one-touch keys can be used for speed dials or group-dial entries. A maximum of 50 characters can be entered for a single fax number.

NOTE:

To gain access to all of the speed dials, you must use the Shift button. Speed dials 7 through 12 are all available by pressing Shift and the associated one-touch key on the control panel.

Complete the following steps to program speed dials from the control panel:

1.
On the control panel, press the Fax Menu [image] button.

Fax Menu button

2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Individual Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Add/Edit menu, and then press the OK button.
5.
Use the alphanumeric buttons to specify the speed-dial entry number that you want to associate with this fax number, and then press the OK button. Selecting a number from 1 to 8 also associates the fax number with the corresponding one-touch key.
6.
Use the alphanumeric buttons to enter the fax number. Include any pauses or other needed numbers, such as an area code, an access code for numbers outside a PBX system (usually a 9 or 0), or a long distance prefix.
NOTE:

When entering a fax number, press the # button until a comma (,) appears if you want to insert a pause in the dialing sequence, or press the * button until W appears if you want the product to wait for a dial tone.

7.
Press the OK button.
8.
Use the alphanumeric buttons to enter a name for the fax number. To do so, repeatedly press the alphanumeric button for the letter that you need until the letter appears.
NOTE:

To insert punctuation, press the asterisk (*) button repeatedly until the character that you want appears, and then press the up arrow button to go to the next space.

9.
Press the OK button to save the information.
10.
If you have more speed dials to program, repeat steps 1 through 9.


Fax

Delete speed dials

1.
On the control panel, press the Fax Menu [image] button.

Fax Menu button

2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Individual Setup menu, and then press the OK button.
4.
Use the arrow buttons button to select the Delete option, and then press the OK button.
5.
Use the alphanumeric buttons to enter the number of the speed-dial entry you want to delete, and then press the OK button.
6.
Press the OK button to confirm the deletion.


Fax

Manage group-dial entries

This section provides information about the following topics:

  • Create and edit group-dial entries
  • Delete group-dial entries
  • Delete an individual from a group-dial entry


Fax

Create and edit group-dial entries

1.
Assign a speed-dial entry to each fax number that you want in the group.
2.
On the control panel, press the Fax Menu [image] button.
3.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Group Setup menu, and then press the OK button.
5.
Use the arrow buttons to select the Add/Edit group item, and then press the OK button.
6.
Use the alphanumeric buttons to enter the number that you want to associate with this group, and then press the OK button. Selecting 1 through 8 also associates the group with the corresponding one-touch key.
7.
Use the alphanumeric buttons to enter a name for the group, and then press the OK button.
8.
Press a one-touch key, and then press the OK button again to confirm the addition. Repeat this step for each group member you want to add.
9.
When you are finished, press the OK button.
10.
If you have more group-dial entries to assign, press the OK button, and then repeat steps 1 through 10.


Fax

Delete group-dial entries

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Group Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Delete Group item, and then press the OK button.
5.
Using the alphanumeric buttons, enter the number of the group-dial that you want to delete, and then press the OK button.
6.
Press the OK button to confirm the deletion.


Fax

Delete an individual from a group-dial entry

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Phone Book Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Group Setup menu, and then press the OK button.
4.
Use the arrow buttons to select Del. # in group, and then press the OK button.
5.
Use the arrow buttons to select the individual that you want to delete from the group.
6.
Press the OK button to confirm the deletion.
7.
Repeat steps 4 and 5 to delete other individuals from the group.

-or-

Press the Cancel [image] button if you are finished.

NOTE:

Deleting a speed-dial entry also deletes that entry from any group-dial entries that included that speed-dial entry.


Fax

Set fax settings

This section provides information about the following topics:

  • Send fax settings
  • Receive fax settings
  • Set fax polling
  • Disable the product fax


Fax

Send fax settings

This section provides information about the following topics:

  • Set special dialing symbols and options
  • Set the dial-tone detection
  • Set autoredial and the time between redials
  • Set light/dark and resolution
  • Set billing codes


Fax

Set special dialing symbols and options

You can insert pauses into a fax number that you are dialing. Pauses are often needed when dialing internationally or connecting to an outside line.

●
Insert a dialing pause: Press the # button repeatedly until a comma (,) appears on the control-panel display, indicating that the pause will occur at that point in the dialing sequence.
●
Insert a pause for dial tone: Press the * button repeatedly until W appears on the control-panel display to have the product wait for a dial tone before dialing the remainder of the telephone number.
●
Insert a hook flash: Press the * button repeatedly until R appears on the control-panel display to have the product perform a hook flash.

This section provides information about the following topics:

  • Set a dialing prefix


Fax

Set a dialing prefix

A dial prefix is a number or group of numbers that are automatically added to the beginning of every fax number you enter at the control panel or from the software. The maximum number of characters for a dial prefix is 50.

The default setting is Off. You might want to turn this setting on and enter a prefix if, for example, you have to dial a number such as 9 to get a telephone line outside of your company telephone system. While this setting is activated, you can dial a fax number without the dial prefix by using manual dial.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Basic Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Dial Prefix menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.
6.
If you selected the On option, use the keypad to enter the prefix, and then press the OK button. You can use numbers, pauses, and dialing symbols.


Fax

Set the dial-tone detection

Normally, the product begins dialing a fax number immediately. If you are using the product on the same line as your telephone, turn on the detect-dial-tone setting. This prevents the product from sending a fax while someone is on the telephone.

The factory-set default for detect dial tone is On for France and Hungary, and Off for all other countries/regions.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Detect Dial Tone menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.

This section provides information about the following topics:

  • Set tone-dialing or pulse-dialing


Fax

Set tone-dialing or pulse-dialing

Use this procedure to set the product to tone-dialing or pulse-dialing mode. The factory-set default is the Tone option. Do not change this setting unless you know that the telephone line cannot use tone dialing.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Dialing Mode menu, and then press the OK button.
5.
Use the arrow buttons to select the Tone or Pulse option, and then press the OK button to save the selection.

NOTE:

The pulse-dialing option is not available in all countries/regions.


Fax

Set autoredial and the time between redials

If the product was unable to send a fax because the receiving fax machine did not answer or was busy, the product attempts to redial based on the redial-on-busy, redial-on-no-answer, and redial-on-communication-error options. Use the procedures in this section to turn these options on or off.

Set the redial-on-busy option

If this option is turned on, the product redials automatically if it receives a busy signal. The factory-set default for the redial-on-busy option is On.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Redial if Busy menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.

Set the redial-on-no-answer option

If this option is turned on, the product redials automatically if the receiving machine does not answer. The factory-set default for the redial-on-no-answer option is Off.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Redial-No Answer menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.

Set the redial-on-communication-error option

If this option is turned on, the product redials automatically if some sort of communication error occurs. The factory-set default for the redial-on-communication-error option is On.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Redial Comm. Error menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.


Fax

Set light/dark and resolution

This section provides information about the following topics:

  • Set the default light/dark (contrast) setting
  • Set resolution settings


Fax

Set the default light/dark (contrast) setting

The contrast affects the lightness and darkness of an outgoing fax as it is being sent.

The default light/dark setting is the contrast that is normally applied to items that are being faxed. The slider is set to the middle as the default setting.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Light/Dark menu, and then press the OK button.
5.
Use the left arrow button to move the slider to the left to make the fax lighter than the original, or use the right arrow button to move the slider to the right to make the fax darker than the original.
6.
Press the OK button to save the selection.


Fax

Set resolution settings
NOTE:

Increasing the resolution increases the fax size. Larger faxes increase the send time and could exceed the available memory in the product.

The factory-set default resolution setting is the Standard option.

Use this procedure to change the default resolution for all fax jobs to one of the following settings:

●
Standard: This setting provides the lowest quality and the fastest transmission time.
●
Fine: This setting provides a higher resolution quality than Standard that is usually appropriate for text documents.
●
Superfine: This setting is best used for documents that mix text and images. The transmission time is slower than the Fine setting but faster than the Photo setting.
●
Photo: This setting produces the best images, but greatly increases the transmission time.
Set the default resolution setting

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Fax Resolution menu, and then press the OK button.
5.
Use the arrow buttons to change the resolution setting.
6.
Press the OK button to save the selection.


Fax

Set billing codes

If the billing codes feature has been turned on, the user will be asked to enter a billing code for each fax. The billing code count is increased for each fax page that is sent. This includes all types of faxes except for poll-received, fax-forwarded, or computer-downloaded faxes. For an undefined group or a group-dial fax, the billing code count is increased for each successful fax that is sent to each destination.

The factory-set default for the billing-code setting is Off. The billing code can be any number from 1 through 250.

Set the billing-code setting

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Billing Codes option, and then press the OK button.
5.
Use the arrow buttons to select the On setting or the Off setting, and then press the OK button.

Use billing codes

1.
Load the document in the document feeder input tray or on the flatbed scanner.
2.
On the control panel, enter the phone number manually, by speed-dial, or by group-dial entry.
3.
Press the Start Fax [image] button.
4.
Enter the billing code, and then press the Start Fax [image] button.

The fax job is sent and recorded in the billing-code report.

Print the billing-code report

The billing-code report is a printed list of all of the fax billing codes and the total number of faxes that have been billed to each code.

NOTE:

After this report is printed, all billing data is deleted.

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Billing Report item, and then press the OK button. The product exits the menu settings and prints the report.


Fax

Receive fax settings

This section provides information about the following topics:

  • Set fax forwarding
  • Set the answer mode
  • Block or unblock fax numbers
  • Set the number of rings-to-answer
  • Set distinctive ring
  • Set the product to send received faxes to a computer
  • Use autoreduction for incoming faxes
  • Set fax reprint settings
  • Set the fax sounds volume
  • Set stamp-received faxes
  • Set the private receive feature


Fax

Set fax forwarding

You can set your product to forward incoming faxes to another fax number. When the fax arrives at your product, it is stored in the memory. The product then dials the fax number that you have specified and sends the fax. If the product cannot forward a fax because of an error (for example, the number is busy) and repeated redial attempts are unsuccessful, your product prints the fax.

If the product runs out of memory while receiving a fax, it terminates the incoming fax and only forwards the pages and partial pages that have been stored in the memory.

When it is using the fax-forwarding feature, the product (rather than the computer) must be receiving the faxes, and the answer mode must be set to Automatic.

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Receive Options menu, and then press the OK button.
3.
Use the arrow buttons to select the Forward Fax menu, and then press the OK button.
4.
Use the arrow buttons to select the On or Off option, and then press the OK button.
5.
If you turn on the fax-forwarding feature, use the keypad to specify the fax number where the fax is to be sent, and then press the OK button to save the selection.


Fax

Set the answer mode

Depending on the situation, set the product answer mode to Automatic, TAM, Fax/Tel, or Manual. The factory-set default is Automatic.

●
Automatic: The product answers incoming calls after a specified number of rings or upon recognition of special fax tones.
●
TAM: The product does not automatically answer the call. Instead, it waits until it detects the fax tone.
●
Fax/Tel: The product answers incoming calls immediately. If it detects the fax tone, it processes the call as a fax. If it does not detect the fax tone, it creates an audible ring to alert you to answer the incoming voice call.
●
Manual: The product never answers calls. You must start the fax-receiving process yourself, either by pressing the Start Fax [image] button on the control panel or by picking up a telephone that is connected to that line and dialing 1-2-3.

To set or change the answer mode, complete the following steps:

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Answer Mode menu, and then press the OK button.
5.
Use the arrow buttons to select the answer mode, and then press the OK button.


Fax

Block or unblock fax numbers

If you do not want to receive faxes from specific people or businesses, you can block as many as 30 fax numbers by using the control panel. When you block a fax number and someone from that number sends you a fax, the control-panel display indicates that the number is blocked, the fax does not print, and the fax is not saved in memory. Faxes from blocked fax numbers appear in the fax activity log with a “discarded” designation. You can unblock blocked fax numbers individually or all at one time.

NOTE:

The sender of a blocked fax is not notified that the fax failed.

Complete the following steps to block or unblock fax numbers by using the control panel:

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Receive Options menu, and then press the OK button.
3.
Use the arrow buttons to select the Block Junk Faxes menu, and then press the OK button.
4.
To block a fax number, use the arrow buttons to select the Add Number option, and then press the OK button. Enter the fax number exactly as it appears in the header (including spaces), and then press the OK button. Enter a name for the blocked number, and then press the OK button.

To unblock a single fax number, use the arrow buttons to select the Delete Number option, and then press the OK button. Use the arrow buttons to select the fax number that you want to delete, and then press the OK button to confirm the deletions.

To unblock all blocked fax numbers, use the arrow buttons to select the Delete All option, and then press the OK button. Press the OK button again to confirm the deletions.


Fax

Set the number of rings-to-answer

When the answer mode is set to Automatic, the product rings-to-answer setting determines the number of times the telephone rings before the product answers an incoming call.

If the product is connected to a line that receives both fax and voice calls (a shared line) and that also uses an answering machine, you might need to adjust the rings-to-answer setting. The number of rings-to-answer for the product must be greater than the rings-to-answer on the answering machine. This allows the answering machine to answer the incoming call and record a message if it is a voice call. When the answering machine answers the call, the product listens to the call and automatically answers it if it detects fax tones.

The default setting for rings-to-answer is five for the U.S. and Canada, and two for other countries/regions.

Use the following table to determine the number of rings-to-answer to use.

Type of telephone line
Recommended rings-to-answer setting
Dedicated fax line (receiving only fax calls)
Set to a number of rings within the range shown on the control-panel display. (The minimum and maximum number of rings allowed varies by country/region.)
One line with two separate numbers and a ring-pattern service
One or two rings. (If you have an answering machine or computer voicemail for the other telephone number, make sure that the product is set to a greater number of rings than the answering system. Also, use the distinctive-ring feature to differentiate between voice and fax calls.)
Shared line (receiving both fax and voice calls) with only an attached telephone
Five rings or more.
Shared line (receiving both fax and voice calls) with an attached answering machine or computer voicemail
Two rings more than the answering machine or computer voicemail.

To set or change the number of rings-to-answer, use the following steps:

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Basic Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Rings to Answer menu, and then press the OK button.
5.
Use the keypad to enter the number of rings-to-answer, and then press the OK button.


Fax

Set distinctive ring

Ring-pattern or distinctive-ring service is available through some local telephone companies. The service allows you to have more than one telephone number on a single line. Each telephone number has a unique ring pattern, so that you can answer voice calls and the product can answer fax calls.

If you subscribe to a ring-pattern service with a telephone company, you must set the product to answer the correct ring pattern. Not all countries/regions support unique ring patterns. Contact the telephone company to determine if this service is available in your country/region.

NOTE:

If you do not have ring-pattern service and you change the ring-pattern settings to something other than the default, All Rings, the product might not be able to receive faxes.

The settings are as follows:

●
All Rings: The product answers any calls that come through the telephone line.
●
Single: The product answers any calls that produce a single-ring pattern.
●
Double: The product answers any calls that produce a double-ring pattern.
●
Triple: The product answers any calls that produce a triple-ring pattern.
●
Double&Triple: The product answers any calls that produce a double-ring or triple-ring pattern.

To change ring patterns for call answering, complete the following steps:

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Basic Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Answer Ring Type menu, and then press the OK button.
5.
Use the arrow buttons to select the ring pattern that you want, and then press the OK button.
6.
After product installation is complete, ask someone to send a fax to you in order to verify that the ring-pattern service is working correctly.


Fax

Set the product to send received faxes to a computer
NOTE:

Receiving faxes by using a computer is not supported for Macintosh.

Receiving faxes to a computer is available only if a full software installation was performed during initial product setup.

To receive faxes to your computer, turn on the receive-to-PC setting in the software.

1.
Open HP ToolboxFX.
2.
Select the product.
3.
Click Fax.
4.
Click Fax Tasks.
5.
Under Fax Receive Mode, select Receive faxes to this computer.
6.
To receive notification that a fax has been received to the computer, select the Display a message when a fax is received to this computer option.
7.
Click the Apply button.

NOTE:

The receive to PC feature can be set for one computer only. If this setting has been activated from a computer, the setting disappears from the software and cannot be set from another computer. To receive faxes to a different computer, you first must deactivate the setting from the control panel.

Turn off the receive-to-PC setting from the control panel

The receive-to-PC setting can be activated only from one computer. If for any reason that computer is no longer available, you can use the following procedure to turn the receive-to-PC setting off from the control panel.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Stop Recv to PC item, and then press the OK button.


Fax

Use autoreduction for incoming faxes

If the fit-to-page option is turned on, the product automatically reduces long faxes up to 75% to fit the information on the default paper size (for example, the fax is reduced from legal to letter size).

If the fit-to-page option is turned off, long faxes print at full size on multiple pages. The factory-set default for incoming fax autoreduction is On.

If you have the Stamp Faxes option turned on, you might also want to turn on autoreduction. This reduces the size of the incoming faxes slightly, and prevents the page-stamp from forcing a fax onto two pages.

NOTE:

Make sure that the default media size setting matches the size of the media that is loaded in the tray.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Fit to Page menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax

Set fax reprint settings

The product Allow Reprint setting must be activated in order for the product to reprint fax jobs stored in memory. The default fax reprint setting is On. To change this setting from the control panel, complete the following steps:

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Allow Reprint menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.

Once the Allow Reprint setting is activated, the product is able to reprint fax jobs.


Fax

Set the fax sounds volume

Control the volume of the fax sounds from the control panel. You can make changes to the following sounds:

●
The fax sounds that are associated with incoming and outgoing faxes
●
The ring for incoming faxes

The factory-set default for the volume is Soft.

This section provides information about the following topics:

  • Set the alert volume, phone-line volume, control-pad key volume, and ring volume


Fax

Set the alert volume, phone-line volume, control-pad key volume, and ring volume

1.
Press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Volume Settings menu, and then press the OK button.
4.
Use the arrow buttons to select the Alarm Volume menu, the Phoneline Volume menu, the Key-Press Volume menu, or the Ring Volume menu, and then press the OK button.
5.
Use the arrow buttons to select the Off, Soft, Medium, or Loud setting.
6.
Press the OK button to save the selection.


Fax

Set stamp-received faxes

The product prints the sender identification information at the top of each received fax. You can also choose to stamp the incoming fax with your own header information to confirm the date and time that the fax was received. The factory-set default for stamp-received faxes is Off.

NOTE:

Turning on the stamp-received setting might increase the page size and cause the product to print a second page.
NOTE:

This option applies only to received faxes that the product prints.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Stamp Faxes menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax

Set the private receive feature

When the private-receive feature is activated, received faxes are stored in memory. A personal identification number (PIN) is required to print the stored faxes.

Turn on the private receive feature

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Private Receive menu, and then press the OK button.
5.
Use the arrow buttons to select the On option, and then press the OK button.
6.
Use the keypad to enter the product security password, and then press the OK button.
7.
To confirm the product security password, use the keypad to re-enter the product security password, and then press the OK button.

Turn off the private receive feature

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the keypad to enter the product security password, and then press the OK button.
4.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
5.
Use the arrow buttons to select the Private Receive menu, and then press the OK button.
6.
Use the arrow buttons to select the Off option, and then press the OK button.

If any unprinted faxes exist in the fax memory, the product will print the faxes and then erase them from memory.

Once the Private Receive setting is activated, the product is able to print private fax jobs.


Fax

Set fax polling

If someone else has set up a fax to be polled, you can request that the fax be sent to your product. (This is known as polling another machine).

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Receive Options menu, and then press the OK button.
3.
Use the arrow buttons to select the Polling Receive option, and then press the OK button.

The product dials the other fax machine and requests the fax.


Fax

Disable the product fax

You can disable the product fax functions — software and firmware — from the control panel. If the fax functions are disabled, downstream devices connected to the product “telephone” fax port will still operate. The product will not receive and store any faxes sent to the product.

1.
At the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Disable Fax menu, and then press the OK button.
4.
Use the arrow buttons to select the On option, and then press the OK button.
5.
Complete one of the following steps:
●
If a password has been set under the Product Security setting, enter the password, and then press the OK button.
●
If a password has not been set under the Product Security setting, create one when prompted, and then press the OK button.

Use the same procedure to enable the fax. The Off setting restores the fax functions.


Fax

Use fax

This section provides information about the following topics:

  • Fax software
  • Cancel a fax
  • Delete faxes from memory
  • Use fax on a DSL, PBX, or ISDN system
  • Use fax on a VoIP service
  • Fax memory
  • Send a fax
  • Receive a fax


Fax

Fax software

This section provides information about the following topics:

  • Supported fax programs


Fax

Supported fax programs

The PC fax program that came with the product is the only PC fax program that works with the product. In order to continue to use a PC fax program previously installed on the computer, it must be used with the modem that is already connected to the computer; it will not function through the product modem.


Fax

Cancel a fax

Use these instructions to cancel a single fax that is currently dialing or a fax that is being transmitted or received.

This section provides information about the following topics:

  • Cancel the current fax
  • Cancel a pending fax job


Fax

Cancel the current fax

Press the Cancel [image] button on the control panel. Any pages that have not been transmitted are canceled. Pressing the Cancel [image] button also stops group-dial jobs.


Fax

Cancel a pending fax job

Use this procedure to cancel a fax job in the following situations:

●
The product is waiting to redial after encountering a busy signal, an unanswered call, or a communication error.
●
The fax is scheduled to be sent at a future time.

Use the following steps to cancel a fax job by using the Fax Job status menu:

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Send Options menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Job Status menu, and then press the OK button.
4.
Use the arrow buttons to scroll through pending jobs until you reach the job that you want to clear.
5.
Press the OK button to select the job that you want to cancel.
6.
Press the OK button to confirm that you want to cancel the job.


Fax

Delete faxes from memory

Use this procedure only if you are concerned that someone else has access to your product and might try to reprint faxes from the memory.

CAUTION:

In addition to clearing the reprint memory, this procedure clears any fax that is currently being sent, unsent faxes that are pending redial, faxes that are scheduled to be sent at a future time, and faxes that are not printed or forwarded.

1.
On the control panel, press the Setup [image] button.

2.
Use the arrow buttons to select the Service menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Service menu, and then press the OK button.
4.
Use the arrow buttons to select the Clear Saved Faxs option, and then press the OK button.
5.
Press the OK button to confirm the deletion.


Fax

Use fax on a DSL, PBX, or ISDN system

HP products are designed specifically for use with traditional analog phone services. They are not designed to work on DSL, PBX, ISDN lines, or VoIP services, but they might work with the proper setup and equipment.

NOTE:

HP recommends discussing DSL, PBX, ISDN, and VoIP setup options with the service provider.

The HP LaserJet product is an analog device that is not compatible with all digital phone environments (unless a digital-to-analog converter is used). HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

This section provides information about the following topics:

  • DSL
  • PBX
  • ISDN


Fax

DSL

A digital subscriber line (DSL) uses digital technology over standard copper telephone wires. This product is not directly compatible with digital signals. However, if the configuration is specified during DSL setup, the signal can be separated so that some of the bandwidth is used to transmit an analog signal (for voice and fax) while the remaining bandwidth is used to transmit digital data.

NOTE:

Not all faxes are compatible with DSL services. HP does not guarantee that the product will be compatible with all DSL service lines or providers.

A typical DSL modem employs a filter to separate the higher frequency DSL modem communication from lower frequency analog phone and fax modem communication. It is often necessary to use a filter with analog phones and analog fax products that are connected to a telephone line used by a DSL modem. The DSL service provider usually provides this filter. Contact the DSL provider for more information or for assistance.


Fax

PBX

The product is an analog device that is not compatible in all digital phone environments. Digital-to-analog filters or converters may be needed for faxing functionality. If faxing issues occur in a PBX environment, it might be necessary to contact the PBX provider for assistance. HP does not guarantee that the product will be compatible with digital environments or digital-to-analog converters.

Contact the PBX provider for more information and for assistance.


Fax

ISDN

Contact the ISDN provider for more information and for assistance.


Fax

Use fax on a VoIP service

Voice over internet protocol (VoIP) services are often not compatible with fax machines unless the provider explicitly states that it supports fax over IP services.

If the product experiences problems getting a fax to work on a VoIP network, verify that all cables and settings are correct. Decreasing the fax-speed setting might allow the product to send a fax over a VoIP network.

If faxing problems continue, contact the VoIP provider.


Fax

Fax memory

This section provides information about the following topics:

  • Fax memory is retained when there is a loss of power


Fax

Fax memory is retained when there is a loss of power

The flash memory protects against data loss when a power failure occurs. Other fax devices store fax pages in either normal RAM or short-term RAM. Normal RAM immediately loses data when power is lost, while short-term RAM loses data about 60 minutes after a power failure occurs. Flash memory can maintain its data for years without power applied.


Fax

Send a fax

This section provides information about the following topics:

  • Fax from the flatbed scanner
  • Fax from the document feeder
  • Manual dial faxing
  • Use speed dials and group-dial entries
  • Send a fax from the software
  • Send a fax by dialing from a telephone connected to the fax line
  • Send a fax with confirmation
  • Schedule a fax to be sent later
  • Use access codes, credit cards, or calling cards


Fax

Fax from the flatbed scanner

1.
Place the document face-down on the scanner glass.

2.
Press the Phone Book [image] button.
3.
From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
4.
On the control panel, press the Start Fax [image] button. The product starts the fax job.


Fax

Fax from the document feeder

1.
Insert the originals into the document feeder face-up.
NOTE:

The document feeder capacity is up to 35 sheets of 75 g/m2 or 20 lb media.

CAUTION:

To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

Paper stack in the ADF

2.
Adjust the guides until they are snug against the paper.

Media guides against the paper stack in the ADF

3.
Press the Phone Book [image] button.
4.
From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
5.
On the control panel, press the Start Fax [image] button. The product starts the fax job.


Fax

Manual dial faxing

Usually, the product dials after you press the Start Fax [image] button. At times, however, you might want the product to dial each number as you press it. For example, if you are charging your fax call to a calling card, you might need to dial the fax number, wait for the acceptance tone of your telephone company, and then dial the calling card number. When dialing internationally, you might need to dial part of the number and then listen for dial tones before continuing to dial.

Send a fax to a group manually (ad hoc faxing)

Use the following instructions to send a fax to a group of recipients:

1.
Load the document into the document feeder input tray.
2.
Press the Phone Book [image] button.
3.
From the list, select the phone book entry. If no entry exists, use the keypad on the control panel to dial the number.
4.
To continue dialing numbers, repeat steps 2 and 3. If you are finished dialing numbers, go to the next step.
5.
Press the Start Fax [image] button.
6.
If you have more pages to scan, press 1 to select the Yes option, and then repeat step 5 for each page of the fax job. If you are finished, press 2 to select the No option.

The product sends the fax to each fax number. If a number in the group is busy or does not answer, the product redials that number based on the redial setting. If all redial attempts fail, the product updates the fax activity log by adding the error, and then it proceeds to the next number in the group.

Manual redial

1.
Load the document into the document feeder.
2.
On the control panel, press the Redial [image] button.
3.
Press the Start Fax [image] button.
4.
If you have more pages to scan, press 1 to select the Yes option, and then repeat step 3 for each page of the fax job. If you are finished, press 2 to select the No option.

The product sends the fax to the number that it redialed. If the number is busy or does not answer, the product redials the number based on its redial setting. If all redial attempts fail, the product updates the fax activity log by adding the error.


Fax

Use speed dials and group-dial entries

This section provides information about the following topics:

  • Send a fax by using a speed dial
  • Send a fax by using a group-dial entry


Fax

Send a fax by using a speed dial

1.
Load the document into the document feeder input tray or on the flatbed scanner.
2.
Do one of the following:
●
Press the one-touch key for the speed dial.
●
Press the Phone Book [image] button, use the alphanumeric buttons to specify the speed-dial entry, and then press the OK button.
3.
Load the document into the document feeder input tray or on the flatbed scanner.
4.
Press the Start Fax [image] button. If the pages that you want to send are in the document feeder, then faxing begins automatically.
5.
If the document feeder sensor detects that no document is loaded into the document feeder input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select Yes, and then press the OK button.

After you press the OK button, Load page: X Press OK appears on the control-panel display.

6.
If you have already placed the document on the flatbed scanner, press the OK button (or place the document on the flatbed scanner and then press the OK button).

After scanning the page, Another page? 1=Yes 2=No appears on the control-panel display.

7.
If you have more pages to scan, press 1 to select Yes, and then repeat step 5 for each page of the fax job.

If you are finished, press 2 to select No.

When the last page of the fax has exited the product, you can start sending another fax, copying, or scanning.


Fax

Send a fax by using a group-dial entry

1.
Load the document into the document feeder input tray or on the flatbed scanner.
2.
Perform one of the following steps:
●
Press the one-touch key for the group.
●
Press the Phone Book [image] button, use the alphanumeric buttons to specify the group-dial entry, and then press the OK button.
3.
Press the Start Fax [image] button. If the pages that you want to send are in the document feeder, then faxing begins automatically.
4.
If the product document feeder sensor detects that no document is loaded into the document feeder input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select Yes, and then press the OK button.

After you press the OK button, Load page: X Press OK appears on the control-panel display.

5.
If you have already placed the document on the flatbed scanner, press the OK button (or place the document on the flatbed scanner and then press the OK button).

After scanning the page, Another page? 1=Yes 2=No appear on the control-panel display.

6.
If you have more pages to scan, press 1 to select Yes, and then repeat step 5 for each page of the fax job.

If you are finished, press 2 to select No.

The product scans the document into memory and sends the fax to each number specified. If a number in the group is busy or does not answer, the product redials the number based on its redial setting. If all redial attempts fail, the product updates the fax activity log with the error and proceeds to the next number in the group.


Fax

Send a fax from the software

The following information provides basic instructions for sending faxes by using the software that came with the product. All other software-related topics are covered in the software Help, which can be opened from the software-program Help menu.

You can fax electronic documents from a computer if you meet the following requirements:

●
The product is connected directly to the computer or to a network to which the computer is connected.
●
The product software is installed on the computer.
●
The computer operating system is one that this product supports.
Send a fax from the software

The procedure to send a fax varies according to your specifications. The most typical steps follow.

1.
Click Start, click Programs (or All Programs in Windows XP), and then click HP.
2.
Click the product name, and then click Send fax. The fax software opens.
3.
Enter the fax number of one or more recipients.
4.
Load the document in the document feeder.
5.
Click Send Now.

Send a fax from a third-party software program, such as Microsoft Word

1.
Open a document in a third-party program.
2.
Click the File menu, and then click Print.
3.
Select the fax print driver from the printer driver drop-down list. The fax software opens.
4.
Enter the fax number of one or more recipients.
5.
Include any pages loaded at the product. This step is optional.
6.
Click Send Now.


Fax

Send a fax by dialing from a telephone connected to the fax line

Occasionally, you might want to dial a fax number from a telephone that is connected to the same line as the product. For example, if you are sending a fax to a person whose device is in the manual receive mode, you can precede the fax with a voice call to let that person know that the fax is coming.

NOTE:

The telephone must be connected to the product "telephone" port fax port telephone icon.

1.
Load the document into the document feeder.
2.
Pick up the handset of a telephone that is connected to the same line as the product. Dial the fax number by using the telephone keypad.
3.
When the recipient answers, instruct the person to start the fax machine.
4.
When you hear the fax tones, press the Start Fax [image] button, wait until Connecting appears on the control-panel display, and then hang up the telephone.


Fax

Send a fax with confirmation

Use the product control panel to require a fax sender to confirm the receiving device number.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Fax Confirmation option, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.


Fax

Schedule a fax to be sent later

Use the product control panel to schedule a fax to be sent automatically at a future time to one or more people. When this procedure is completed, the product scans the document into memory and then returns to the Ready state.

NOTE:

If the product cannot transmit the fax at the scheduled time, that information is indicated on the fax error report (if that option is turned on) or recorded in the fax activity log. The transmittal might not be initiated because the fax-sending call is not answered, or because a busy signal stops the redial attempts.

If a fax has been scheduled to be sent at a future time but it requires updating, send the additional information as another job. All faxes that are scheduled to go to the same fax number at the same time are delivered as individual faxes.

1.
Load the document into the document feeder.

Load the document feeder

2.
On the control panel, press the Fax Menu [image] button.

Fax Menu button

3.
Use the arrow buttons to select the Send Options menu, and then press the OK button.
4.
Use the arrow buttons to select the Send Fax Later menu, and then press the OK button.
5.
Use the keypad to enter the time.
6.
If the product is set to the 12-hour time mode, use the arrow buttons to move the cursor past the fourth character to set A.M. or P.M. Select 1 for A.M. or select 2 for P.M., and then press the OK button. If the product is set to the 24-hour time mode, press the OK button.
7.
Press the OK button to accept the default date or use the keypad to enter the date, and then press the OK button.
8.
Enter the fax number.
NOTE:

This feature does not support undefined (ad hoc) groups.
9.
Press the OK button or the Start Fax [image] button. The product scans the document into memory and sends it at the designated time.


Fax

Use access codes, credit cards, or calling cards

To use access codes, credit cards, or calling cards, dial manually to allow for pauses and dialing codes.

This section provides information about the following topics:

  • Send faxes internationally


Fax

Send faxes internationally

To send a fax to an international destination, dial manually to allow for pauses and international dialing codes.


Fax

Receive a fax

This section provides information about the following topics:

  • Print a fax
  • Reprint a fax
  • Automatically print on both sides of received faxes
  • Receive faxes when fax tones are audible on the phone line
  • Receive faxes to a computer


Fax

Print a fax

When the product receives a fax transmission, it prints the fax (unless the private-receive feature is enabled) and also stores it automatically to flash memory.

This section provides information about the following topics:

  • Print a stored fax when the private receive feature is on


Fax

Print a stored fax when the private receive feature is on

To print stored faxes, you must provide the private-receive PIN. After the product prints the stored faxes, the faxes are deleted from memory.

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Receive Options menu, and then press the OK button.
3.
Use the arrow buttons to select the Print Faxes option, and then press the OK button.
4.
Use the keypad to enter the product security PIN, and then press the OK button.
5.
Use the arrow buttons to select the Private Receive menu, and then press the OK button.


Fax

Reprint a fax

If you want to reprint a fax because the print cartridge was empty or if the fax was printed on the wrong type of media, you can try to reprint it. The amount of memory that is available determines the actual number of faxes that are stored for reprinting. The most recent fax prints first; the oldest fax that is in storage prints last.

These faxes are stored continuously. Reprinting them does not clear them from the memory.

1.
On the control panel, press the Fax Menu [image] button.
2.
Use the arrow buttons to select the Receive Options menu, and then press OK.
3.
Use the arrow buttons to select Print Faxes, and then press OK. The product begins reprinting the most recently printed fax.

NOTE:

To stop the printing at any time, press the Cancel [image] button.

CAUTION:

If the Allow Reprint setting is set to Off, misprinted or faded faxes cannot be reprinted.


Fax

Automatically print on both sides of received faxes

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Print Duplex option, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button.


Fax

Receive faxes when fax tones are audible on the phone line

If you have a telephone line that receives both fax and telephone calls, and you hear fax tones when you answer the telephone, you can start the receiving process in one of two ways:

●
If you are close to the product, press the Start Fax [image] button on the control panel.
●
If not, press 1-2-3 in sequence on the telephone keypad, listen for fax transmission sounds, and then hang up.
NOTE:

In order for the second method to work, the Extension Phone setting must be set to Yes.


Fax

Receive faxes to a computer
NOTE:

Receiving faxes by using a computer is not supported for Macintosh.

Receiving faxes to a computer is available only if a full software installation was performed during initial product setup.

To receive faxes to your computer, turn on the receive-to-PC setting in the software.

1.
Open HP ToolboxFX.
2.
Select the product.
3.
Click Fax.
4.
Click Fax Tasks.
5.
Under Fax Receive Mode, select Receive faxes to this computer.

Turn off the receive-to-PC setting from the control panel

The receive-to-PC setting can be activated only from one computer. If for any reason that computer is no longer available, you can use the following procedure to turn the receive-to-PC setting off from the control panel.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Stop Recv to PC option, and then press the OK button.

View a new fax when in receive to PC mode

1.
Open HP ToolboxFX.
2.
Select the product.
3.
Click Fax.
4.
Click Fax Receive Log.
5.
In the Fax Image column, click the “view” link of the fax that you want to view.


Fax

Solve fax problems

This section provides information about the following topics:

  • Fax troubleshooting checklist
  • Fax error messages
  • Troubleshoot fax codes and trace reports
  • Fax logs and reports
  • Change error correction and fax speed
  • Solve problems sending faxes
  • Solve problems receiving faxes
  • Solve general fax problems


Fax

Fax troubleshooting checklist
●
Several possible fixes are available. After each recommended action, retry faxing to see if the problem is resolved.
●
For best results during fax problem solving, make sure the line from the product is plugged directly into the wall phone port. Disconnect all other devices that are connected to the product.

1.
Verify that the telephone cord is plugged into the correct port on the back of the product.
2.
Check the phone line by using the fax test:

a.
On the control panel, open the Setup menu, and then open the Service menu.
b.
Select the Fax Service option.
c.
Select the Run Fax Test option. The product prints a fax test report.

The report contains the following possible results:

●
Pass: The report contains all of the current fax settings for review.
●
Fail: The cord is in the wrong port. The report contains suggestions for how to resolve the issue.
●
Fail : The phone line is not active. The report contains suggestions for how to resolve the issue.

3.
Verify that the product firmware is current:

a.
Print a configuration page from the control panel Reports menu to obtain the current firmware date code.
b.
Go to www.hp.com.
1.
Click the Support & Drivers link.
2.
Click the Download drivers and software (and firmware) link option.
3.
In the For product box, type the product model number, and then click the Go button.
4.
Click the link for your operating system.
5.
Scroll to the Firmware section of the table.
●
If the listed version matches the version on the configuration page, you have the most current version.
●
If the versions are different, download the firmware upgrade and update the firmware on the product following the instructions onscreen.
NOTE:

The product must be connected to a computer with internet access to upgrade firmware.
●
Resend the fax.

4.
Verify that the fax was set up when the product software was installed.

From the computer, in the HP program folder, run the Fax Setup Utility.

5.
Verify that the telephone service supports analog fax.
●
If using ISDN or digital PBX, contact your service provider for information about configuring to an analog fax line.
●
If using a VoIP service, change the Fax Speed setting to Slow(V.29) or disable Fast(V.34) from the control panel. Ask if your service provider supports fax and for the recommended fax modem speed. Some companies might require an adapter.
●
If using a DSL service, ensure that a filter is included on the phone line connection to the product. Contact the DSL service provider or purchase a DSL filter if you do not have one. If a DSL filter is installed, try another since these filters can be defective.
6.
If the error persists, find more detailed problem-solving solutions in the sections that follow this one.


Fax

Fax error messages

Alert and warning messages appear temporarily and might require you to acknowledge the message by touching the OK button to resume or by touching the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume printing the job after the warning has appeared for 10 seconds without acknowledgement.

Control panel message
Description
Recommended action
Comm. Error
A fax communication error occurred between the product and the sender or receiver.
Allow the product to retry sending the fax. Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
Try a different phone cord.
Set the Fax Speed option to the Slow(V.29) setting or disable the Fast(V.34) setting.
Turn off the Error Correction feature to prevent automatic error correction.
NOTE:

Turning off the Error Correction feature can reduce image quality.

Print the Fax Activity Log report from the control panel to determine if the error occurs with a specific fax number.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Document feeder door is open.
Canceled fax.
The cover at the top of the document feeder is open, and the product cannot send the fax.
Close the cover, and send the fax again.
Fax is busy
Canceled send
The fax line to which you were sending a fax was busy. The product has canceled sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the Redial if Busy option is enabled.
Check for a dial tone on the phone line by touching the Start Fax [image] button.
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
Plug the product phone cord into a jack for another phone line, and then try sending the fax again.
Try a different phone cord.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Fax is busy
Redial Pending
The fax line to which you were sending a fax was busy. The product automatically redials the busy number.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check for a dial tone on the phone line by touching the Start Fax [image] button.
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
Plug the product phone cord into a jack for another phone line, and try sending the fax again.
Try a different phone cord.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Fax memory full
Canceling recv.
During the fax transmission, the product ran out of memory. Only the pages that fit into memory will be printed.
Print all of the faxes, and then have the sender resend the fax. Have the sender divide the fax job into multiple jobs before resending. Cancel all fax jobs or clear the faxes from memory.
Fax memory full
Canceling send
During the fax job, the memory filled. All pages of the fax have to be in memory for a fax job to work correctly. Only the pages that fit into memory were sent.
Print all received faxes or wait until all pending faxes are sent.
Ask the sender to send the fax again.
Ask the sender to divide a large fax job into smaller sections, and then fax them individually.
Make sure that the resolution of the sending fax machine is not set to the Photo setting or the Superfine setting.
Cancel all fax jobs or clear the faxes from memory.
Fax recv. error
An error occurred while trying to receive a fax.
Ask the sender to resend the fax.
Try faxing back to the sender or another fax machine.
Check for a dial tone on the phone line by touching the Start Fax [image] button.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
Decrease the fax speed. Ask the sender to resend the fax.
Turn off error-correction mode. Ask the sender to resend the fax.
NOTE:

Turning off error-correction mode can reduce the quality of the fax image.
Connect the product to a different phone line.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Fax Send error
An error occurred while trying to send a fax.
Try resending the fax.
Try faxing to another fax number.
Check for a dial tone on the phone line by touching the Start Fax [image] button.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the product.
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
Connect the product to a different phone line.
Set the fax resolution to Standard instead of the default of Fine.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Memory is low
Canceling recv.
The amount of available memory for storing faxes is insufficient to store an incoming fax.
Clear faxes from memory. Open the System Setup menu, and then open the Service menu. In the Fax Service menu, select the Clear Saved Faxs option.
Turn off the Allow Reprint feature. When this feature is off, the product does not store received faxes in memory. Open the Open the System Setup menu, and then open the Fax Setup menu. In the Advanced Setup menu, select the Allow Reprint option and turn it off.
No dial tone
The product could not detect a dial tone.
Check for a dial tone on the phone line by touching the Start Fax [image] button.
Unplug the telephone cord from both the product and the wall and replug the cord.
Make sure that you are using the telephone cord that came with the product.
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
No fax answer
Canceled send
Attempts to redial a fax number failed, or the Redial-No Answer option was turned off.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the redial option is enabled.
Unplug the telephone cord from both the product and the wall and replug the cord.
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
No fax answer
Redial Pending
The receiving fax line did not answer. The product attempts to redial after a few minutes.
Allow the product to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
If the product continues to redial, unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
Plug the product phone cord into a jack for another phone line.
Try a different phone cord.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
No fax detected
The product answered the incoming call but did not detect that a fax machine was calling.
Allow the product to retry receiving the fax.
Try a different phone cord.
Plug the product phone cord into a jack for another phone line.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

Troubleshoot fax codes and trace reports

This section provides information about the following topics:

  • View and interpret fax error codes
  • View the fax trace report


Fax

View and interpret fax error codes

Use fax error codes from the fax activity log to solve problems with the product fax features.

Code number
Description
232
Possible causes include the following:
●
A communication failure has occurred between the two machines.
●
The user at the remote machine may have pressed the Stop button.
●
The power at the remote machine has been interrupted, or deliberately turned off causing the fax session to be interrupted.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.
282
The product has not received any data at the start of a page during reception in error correction mode, but the modem has not detected a remote disconnect. The remote machine is probably transmitting sync frames instead of data and has either jammed or broken.
The remote machine is probably transmitting sync frames instead of data and has either jammed or broken. Have the sender resend the fax after first requesting that the sender verify that the sending machine is working correctly.
321
There was a communication error with the receiving fax machine due to poor telephone line conditions.
Resend the fax at a different time when telephone line conditions have improved.
344-348
Possible causes include the following:
●
The remote machine has failed to respond to a fax command from the local machine due to the connection being interrupted.
●
The user at the remote machine may have pressed the Stop button.
●
In rare instances, incompatibility between the two machines can cause the remote machine to simply terminate the call.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.
381
Possible causes include the following:
●
The remote machine has failed to respond to a fax command from the local machine due to the connection being interrupted.
●
The user at the remote machine may have pressed the Stop button.
To solve the issue, try the following steps:
1.
Resend the fax at a different time when telephone line conditions have improved.
2.
If the error persists, and error correction is in use for the fax session, disable the Error Correction setting.


Fax

View the fax trace report

A fax T.30 trace report has information that can help resolve fax transmission problems. If you call HP for help in resolving these problems, print a T.30 trace report before you call.

1.
On the control panel, press the Setup [image] button.
2.
Select the Service menu.
3.
Select the Fax Service option.
4.
Select the Print T.30 Trace option. The product prints a fax trace report.


Fax

Fax logs and reports

Use the following instructions to print fax logs and reports:

This section provides information about the following topics:

  • Print all fax reports
  • Print individual fax reports
  • Set the fax activity log to print automatically
  • Set the fax error report
  • Set the fax confirmation report
  • Include the first page of each fax on the fax confirmation, fax error, and last call reports


Fax

Print all fax reports

Use this procedure to print all of the following reports at one time:

●
Fax activity log
●
Phone book list
●
Configuration report
●
Junk fax list
●
Last call report
●
Billing report
●
Usage page

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the All Fax Reports option, and then press the OK button. The product exits the menu settings and prints the reports.


Fax

Print individual fax reports

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the report to be printed, and then press the OK button. The product exits the menu settings and prints the report.
NOTE:

If you selected the Fax Activity Log report and pressed the OK button, press the OK button again to select the Print Log Now option. The product exits the menu settings and prints the log.


Fax

Set the fax activity log to print automatically

You can decide whether or not you want the fax log to print automatically after every 40 entries. The factory-set default is On. Use the following steps to set the fax activity log to print automatically:

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Activity Log menu, and then press the OK button.
4.
Use the arrow buttons to select the Auto Log Print menu, and then press the OK button.
5.
Use the arrow buttons to select the On option, and then press the OK button to confirm the selection.


Fax

Set the fax error report

A fax error report is a brief report that indicates the product experienced a fax job error. It can be set to print after the following events:

●
Every fax error (the factory-set default)
●
Send fax error
●
Receive fax error
●
Never
NOTE:

If you select Never, you will have no indication that a fax failed to be transmitted unless you print a fax activity log.

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Error Report menu, and then press the OK button.
4.
Use the arrow buttons to select the option for when you want the fax error reports to be printed.
5.
Press the OK button to save the selection.


Fax

Set the fax confirmation report

A confirmation report is a brief report that indicates the product successfully sent or received a fax job. It can be set to print after the following events:

●
Every fax job
●
Send fax
●
Receive fax
●
Never (the factory-set default)

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Confirmation menu, and then press the OK button.
4.
Use the arrow buttons to select the option for when you want the fax error reports to be printed.
5.
Press the OK button to save the selection.


Fax

Include the first page of each fax on the fax confirmation, fax error, and last call reports

If this option is turned on and the page image still exists in the product memory, the fax configuration, fax error, and last call reports include a thumbnail (50% reduction) of the first page of the most recent fax that was sent or received. The factory-set default for this option is On.

1.
On the control panel, press the Fax Menu [image] button.

2.
Use the arrow buttons to select the Fax Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Include 1st page menu, and then press the OK button.
4.
Use the arrow buttons to select the On option, and then press the OK button to confirm the selection.


Fax

Change error correction and fax speed

This section provides information about the following topics:

  • Set the fax-error-correction mode
  • Change the fax speed


Fax

Set the fax-error-correction mode

Usually, the product monitors the signals on the telephone line while it is sending or receiving a fax. If the product detects an error during the transmission and the error-correction setting is On, the product can request that the portion of the fax be resent. The factory-set default for error correction is On.

You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Service menu, and then press the OK button.
3.
Use the arrow buttons to select the Fax Service menu, and then press the OK button.
4.
Use the arrow buttons to select the Error Correction menu, and then press the OK button.
5.
Use the arrow buttons to select the On or Off option, and then press the OK button to save the selection.


Fax

Change the fax speed

The fax-speed setting is the modem protocol that the product uses to send faxes. It is the worldwide standard for full-duplex modems that send and receive data across telephone lines at up to 33,600 bits per second (bps). The factory-set default for the fax-speed setting is Fast(V.34).

You should change the setting only if you are having trouble sending a fax to or receiving a fax from a particular device. Decreasing the fax speed might be useful when you are trying to send a fax overseas, or receive one from overseas, or if you are using a satellite telephone connection.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Fax Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Advanced Setup menu, and then press the OK button.
4.
Use the arrow buttons to select the Fax Speed menu, and then press the OK button.
5.
Use the arrow buttons to select a speed setting, and then press the OK button.


Fax

Solve problems sending faxes

This section provides information about the following topics:

  • An error message displays on the control panel
  • The control panel displays a Ready message with no attempt to send the fax
  • The control panel displays the message "Storing page 1" and does not progress beyond that message
  • Faxes can be received, but not sent
  • Unable to use fax functions from the control panel
  • Unable to use speed dials
  • Unable to use group dials
  • Receive a recorded error message from the phone company when trying to send a fax
  • Unable to send a fax when a phone is connected to the product


Fax

An error message displays on the control panel

This section provides information about the following topics:

  • The Comm. Error message appears
  • No dial tone
  • The Fax is busy message appears
  • The No fax answer message appears
  • Document feeder paper jam
  • The Fax memory full message appears
  • Scanner error


Fax

The Comm. Error message appears
●
Allow the product to retry sending the fax. Re-sending temporarily reduces the fax speed.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
From the control panel, change the Fax Speed option to the Medium(V.17) setting or Slow(V.29) setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Turn off the Error Correction option.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
NOTE:

Turning off the Error Correction option can reduce image quality.

●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

No dial tone
●
Make sure that the telephone cord is plugged into the correct port on the product.
●
Make sure that the telephone cord from the product is plugged directly into the wall telephone jack.
●
Check for a dial tone on the phone line by using the Start Fax [image] button.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
●
Unplug the telephone cord from both the product and the wall and replug the cord.
●
Make sure that you are using the telephone cord that came with the product.
●
Plug the product phone cord into a jack for another phone line.
●
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Run Fax Test item.


Fax

The Fax is busy message appears
●
Try sending the fax again.
●
Call the recipient to ensure that the fax machine is on and ready.
●
Check that you are dialing the correct fax number.
●
Check for a dial tone on the phone line by using the Start Fax [image] button.
●
Make sure that the phone is working by disconnecting the product, plugging in a telephone to the phone line, and making a voice call.
●
Plug the product phone cord into a jack for another phone line, and try sending the fax again.
●
Try a different phone cord.
●
Send the fax at a later time.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

The No fax answer message appears
●
Try to resend the fax.
●
Call the recipient to ensure that the fax machine is on and ready.
●
Check that you are dialing the correct fax number.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a voice call.
●
Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
Make sure that the phone cord from the wall telephone jack is plugged into the line fax port telephone icon port.
●
Check the phone line by using the Run Fax Test option from the Service menu on the control panel.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Run Fax Test item.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

Document feeder paper jam
●
Verify that the paper meets product size requirements. The product does not support pages longer than 381 mm (15 in) for faxing.
●
Copy or print the original to letter, A4, or legal size paper, and then resend the fax.


Fax

The Fax memory full message appears
●
Turn the product off then on.
●
Print stored faxes that have not been printed.
a.
Open the Fax menu.
b.
Open the Receive Options menu.
c.
Select the Print Faxes item.
d.
Provide the PIN, and then select the Private Receive item.
●
Delete stored faxes from memory.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Clear Saved Faxs item.
●
Divide the large fax job into smaller sections, and then fax them individually.


Fax

Scanner error
●
Verify that the paper meets product size requirements. The product does not support pages longer than 381 mm (15 in) for faxing.
●
Copy or print the original onto letter, A4, or legal size paper and then resend the fax.


Fax

The control panel displays a Ready message with no attempt to send the fax
●
Check the fax activity log for errors.
a.
Open the Fax menu.
b.
Open the Fax Reports menu.
c.
Open the Fax Activity Log menu.
d.
Select the Print Log Now option.
●
If a phone is connected to the product, make sure that the phone is hung up.
●
Disconnect all other lines between the fax and the product.
●
Connect the product directly into the wall telephone jack and resend the fax.


Fax

The control panel displays the message "Storing page 1" and does not progress beyond that message
●
Delete stored faxes from memory.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Select the Clear Saved Faxs item.


Fax

Faxes can be received, but not sent

Send fax and nothing happens.

1.
Check for a dial tone on the phone line by using the Start Fax [image] button.
2.
Turn the product off then on.
3.
Use the control panel to configure the fax time, date, and fax header information.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Fax Header menu.
e.
Enter the correct settings.
4.
Verify that any extension phones on the line are hung up.
5.
If using a DSL service, make sure that the phone line connection to the product includes a filter.


Fax

Unable to use fax functions from the control panel
●
The product might be password protected. Use the HP Embedded Web Server, HP Toolbox software, or the control panel to set a password.
●
If you do not know the password for the product, contact your system administrator.
●
Verify with the system administrator that the fax functionality has not been disabled.


Fax

Unable to use speed dials
●
Make sure that the fax number is valid.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.


Fax

Unable to use group dials
●
Make sure that the fax number is valid.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.
●
Set up all entries in the group with speed dial entries.
a.
Open an unused speed dial entry.
b.
Enter the fax number for the speed dial.
c.
Use the OK button to save the speed dial.


Fax

Receive a recorded error message from the phone company when trying to send a fax
●
Make sure you dial the fax number correctly, and make sure that the phone service is not blocked. For example, some phone services might prevent long distance calling.
●
If an outside line requires a prefix, turn on the Dial Prefix option or include the prefix in the speed dial number.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Dial Prefix menu.
e.
Select the On setting.
NOTE:

To send a fax without a prefix, when the Dial Prefix option is turned on, send the fax manually.

●
Send a fax to an international number
a.
If a prefix is required, manually dial the telephone number with the prefix.
b.
Enter the country/region code before dialing the phone number.
c.
Wait for pauses as you hear the tones on the phone.
d.
Send the fax manually from the control panel.


Fax

Unable to send a fax when a phone is connected to the product
●
Make sure that the telephone is hung up.
●
Make sure that the telephone is not being used for a voice call when faxing.
●
Unplug the phone from the line, and then try sending the fax.


Fax

Solve problems receiving faxes

This section provides information about the following topics:

  • The fax does not respond
  • An error message displays on the control panel
  • A fax is received but does not print
  • Sender receives a busy signal
  • No dial tone
  • Cannot send or receive a fax on a PBX line


Fax

The fax does not respond

This section provides information about the following topics:

  • The fax has a dedicated phone line
  • An answering machine is connected to the product
  • A telephone handset is connected to the product
  • The Answer Mode setting is set to the Manual setting
  • Voice mail is available on the fax line
  • The product is connected to a DSL phone service
  • The product uses a fax over IP or VoIP phone service


Fax

The fax has a dedicated phone line
●
Set the Answer Mode option to the Automatic setting from the control panel.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Automatic setting.


Fax

An answering machine is connected to the product
●
Set the Answer Mode option to the TAM setting and plug the answering machine into the “telephone” port.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the TAM setting.

If the TAM setting is unavailable, set the Answer Mode option to the Automatic setting.

●
Set the Rings to Answer setting to at least one ring more than the number of rings for which the answering machine is set.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Rings to Answer menu.
e.
Select the correct setting.
●
Plug the answering machine into the “telephone” port.
●
If the product has a telephone handset connected, set the Answer Mode option to the Fax/Tel setting to route calls to the correct device. When detecting a voice call, the product generates a ring tone that alerts you to pick up the telephone handset.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Fax/Tel setting.


Fax

A telephone handset is connected to the product

Set the Answer Mode option to the Automatic setting.

1.
Open the Setup menu.
2.
Open the Fax Setup menu.
3.
Open the Basic Setup menu.
4.
Open the Answer Mode menu.
5.
Select the Automatic setting.


Fax

The Answer Mode setting is set to the Manual setting
●
Press the Start Fax [image] button on the control panel.


Fax

Voice mail is available on the fax line
●
Add a distinctive ring service to your telephone line and change the Distinctive Ring setting on the product to match the ring pattern supplied by the telephone company. Contact your telephone company for information.
a.
Verify that the answer mode is set to the Automatic setting.
b.
Open the Setup menu.
c.
Open the Fax Setup menu.
d.
Open the Basic Setup menu.
e.
Open the Distinctive Ring menu.
f.
Select the correct setting.
●
Buy a dedicated line for faxing.
●
Set the Answer Mode option to the Manual setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the Manual setting.
NOTE:

You must be present to receive faxes.


Fax

The product is connected to a DSL phone service
●
Check the installation and features. The fax unit in the product requires a filter on the phone line connection to the DSL modem. Contact your DSL service provider for a filter or buy a filter.
●
Verify that the filter is plugged in.
●
Replace the existing filter to make sure that it is not defective.


Fax

The product uses a fax over IP or VoIP phone service
●
Set the Fax Speed option to the Slow(V.29) setting, or disable the Fast(V.34) setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Contact your service provider to make sure that fax is supported and for a recommended fax speed settings. Some companies might require an adapter.


Fax

An error message displays on the control panel

This section provides information about the following topics:

  • The No fax detected message appears
  • The Comm. Error message appears
  • The Fax memory full message appears
  • The Fax is busy message appears


Fax

The No fax detected message appears
NOTE:

This error does not always refer to a missed fax. If a voice call is made to a fax number by mistake and the caller hangs up, the No fax detected message appears on the control panel.

●
Ask the sender to resend the fax.
●
Make sure that the telephone cord from the product is plugged into the wall telephone jack.
●
Try a different phone cord.
●
Plug the product phone cord into a jack for another phone line.
●
Make sure the telephone line and phone wall jack are active by plugging in a telephone and checking for a dial tone.
●
Make sure that the telephone cord is plugged into the “line” port on the product.
●
Check the phone line by running a fax test from the control panel.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

The Comm. Error message appears
●
Ask the sender to send the fax again or send at a later time when line conditions have improved.
●
Unplug the product telephone cord from the wall, plug in a telephone, and try making a call. Plug the product phone cord into a jack for another phone line.
●
Try a different phone cord.
●
Set the Fax Speed option to the Slow(V.29) setting or disable the Fast(V.34) setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Turn off the Error Correction feature to prevent automatic error correction.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
NOTE:

Turning off the Error Correction feature can reduce image quality.

●
Print the Fax Activity Log report from the control panel to determine if the error occurs with a specific fax number.
a.
Open the Fax menu.
b.
Open the Fax Reports menu.
c.
Open the Fax Activity Log menu.
d.
Select the Print Log Now option.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.


Fax

The Fax memory full message appears
●
Turn the product off then on.
●
Print all of the faxes, and then have the sender resend the fax.
●
Ask the sender to divide a large fax job into smaller sections, and then fax them individually.
●
Make sure that the resolution of the sending fax machine is not set to the Photo setting or the Superfine setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.
●
Cancel all fax jobs or clear the faxes from memory.


Fax

The Fax is busy message appears
●
The product cannot receive a fax while attempting to send one. Cancel the fax send and try sending at a later time.
●
Allow the product to try sending the fax again.


Fax

A fax is received but does not print

This section provides information about the following topics:

  • The Private Receive feature is on
  • The Receive to PC feature is enabled


Fax

The Private Receive feature is on
●
When the Private Receive feature is activated, received faxes are stored in memory. A personal identification number (PIN) or password is required to print the stored faxes.
●
Enter the PIN or password to print the fax. If you do not know the PIN or password, contact the product administrator.
NOTE:

Memory errors might occur if the faxes are not printed. The product will not answer if the memory is full.


Fax

The Receive to PC feature is enabled
●
Make sure that the Receive to PC option is set up. You must use HP Toolbox software to configure the feature.
a.
At the computer, open HP ToolboxFX.
b.
Select the product.
c.
Click Fax.
d.
Click Fax Tasks.
e.
Under Fax Receive Mode, select Receive faxes to this computer.
●
Check communication with the product.


Fax

Sender receives a busy signal

This section provides information about the following topics:

  • A handset is connected to the product
  • A phone line splitter is being used


Fax

A handset is connected to the product
●
Make sure the phone is hung up.
●
Change the Answer Mode option to match the product setup.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Basic Setup menu.
d.
Open the Answer Mode menu.
e.
Select the setting that matches the product setup.

Set the Answer Mode option to the Fax/Tel setting to automatically receive faxes. The Fax/Tel setting automatically detects whether the incoming transmission is a fax or a voice call and routes the call to the appropriate device.


Fax

A phone line splitter is being used
●
If you are using a phone line splitter, remove the splitter and set up the phone as a downstream phone.
●
Make sure the phone is hung up.
●
Make sure the phone is not being used for a voice call when faxing.


Fax

No dial tone
●
If using a phone line splitter, remove the phone line splitter and set up the phone as a downstream phone.


Fax

Cannot send or receive a fax on a PBX line
●
If you are using a PBX phone line, contact your PBX administrator to configure an analog fax line for your product.


Fax

Solve general fax problems

This section provides information about the following topics:

  • Faxes are sending slowly
  • Fax quality is poor
  • Fax cuts off or prints on two pages


Fax

Faxes are sending slowly

The product is experiencing poor phone line quality.

●
Retry sending the fax when the line conditions have improved.
●
Check with the phone service provider that the line supports fax.
●
Turn off the Error Correction setting.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the Off setting.
NOTE:

This can reduce image quality.
●
Use white paper for the original. Do not use colors such as gray, yellow, or pink.
●
Increase the Fax Speed setting.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Speed menu.
e.
Select the correct setting.
●
Divide large fax jobs into smaller sections, and then fax them individually.
●
Change the fax settings on the control panel to a lower resolution.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.


Fax

Fax quality is poor

Fax is blurry or light.

●
Increase fax resolution when sending faxes. Resolution does not affect received faxes.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fax Resolution menu.
e.
Select the correct setting.
NOTE:

Increasing resolution slows transmission speed.
●
Turn on the Error Correction setting from the control panel.
a.
Open the Setup menu.
b.
Open the Service menu.
c.
Open the Fax Service menu.
d.
Open the Error Correction menu.
e.
Select the On setting.
●
Check the print cartridges and replace if necessary.
●
Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.


Fax

Fax cuts off or prints on two pages
●
Set the Def. Paper Size setting. Faxes print on a single size of paper based on the Def. Paper Size settings.
a.
Open the Setup menu.
b.
Open the System Setup menu.
c.
Open the Paper Setup menu.
d.
Open the Def. Paper Size menu.
e.
Select the correct setting.
●
Set the paper type and size for the tray used for faxes.
●
Turn on the Fit to Page setting to print longer length faxes on letter or A4 size paper.
a.
Open the Setup menu.
b.
Open the Fax Setup menu.
c.
Open the Advanced Setup menu.
d.
Open the Fit to Page menu.
e.
Select the On setting.
NOTE:

If the Fit to Page setting is off and the Def. Paper Size setting is set to letter, a legal size original prints on two pages.


Fax

Regulatory information and warranties

For regulatory and warranty information, see Additional statements for telecom (fax) products.


Manage and maintain the product

Manage and maintain the product
  • Information pages
  • HP ToolboxFX
  • Embedded Web server
  • Use HP Web Jetadmin software
  • Product security features
  • Economy settings
  • Quiet mode settings
  • Manage supplies and accessories
  • Clean the product
  • Product updates


Manage and maintain the product

Information pages

Information pages reside within the product memory. These pages help diagnose and solve problems with the product.

NOTE:

If the product language was not correctly set during installation, you can set the language manually so the information pages print in one of the supported languages. Change the language by using the System Setup menu on the control panel or the embedded Web server.

Page description
How to print the page
Configuration page
Shows the current settings and product properties.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Config Report item, and then press the OK button.
A second page also prints. On that page, the Fax Menu section provides details about the product fax settings.
Supplies status page
Shows the remaining life of the HP print cartridge, the estimated pages remaining, the number of pages printed, and other supplies information.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Supplies Status item, and then press the OK button.
PCL, PCL 6, or PS font list
Shows which fonts are currently installed in the device.
1.
On the product control panel, press Setup [image] button.
2.
Use the arrow buttons to select the Reports, and then press the OK button.
3.
Use the arrow buttons to select the PCL font list item, the PS font list item, or the PCL6 font list item, and then press the OK button.
Demo page
Contains examples of text and graphics.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Demo Page item, and then press the OK button.
Event log
You can print the event log from HP ToolboxFX, the embedded Web server, or HP Web Jetadmin.
Usage page
Shows a page count for each size of paper printed, the number of one-sided (simplexed) or two-sided (duplexed) pages, and the average percentage of coverage.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Usage Page item, and then press the OK button.
Menu map
Shows the control-panel menus and available settings.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons to select the Menu Structure item, and then press the OK button.
Network report
Shows the product network settings.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons button to select the Network Summary item, and then press the OK button.
Fax reports
For information about fax logs and reports, see the Fax chapter.
Service page
Displays supported paper types, copy settings, and miscellaneous product settings.
1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Reports menu, and then press the OK button.
3.
Use the arrow buttons button to select the Service Page item, and then press the OK button.


Manage and maintain the product

HP ToolboxFX

HP ToolboxFX is a program that you can use to complete the following tasks:

●
Check the product status.
●
Configure the product settings.
●
View troubleshooting information.
●
View online documentation.

You can view HP ToolboxFX when the product is directly connected to a computer or when it is connected to the network. You must perform the recommended full software installation to use HP ToolboxFX.

This section provides information about the following topics:

  • View HP ToolboxFX
  • Status
  • Fax
  • Help
  • System Settings
  • Print Settings
  • Network Settings


Manage and maintain the product

View HP ToolboxFX

Open HP ToolboxFX in one of these ways:

●
In the Windows system tray or on your desktop, double-click the HP ToolboxFX icon.
●
On the Windows Start menu, click Programs (or All Programs in Windows XP), click HP, click HP LaserJet Pro M1530 MFP Series, and then click HP ToolboxFX.


Manage and maintain the product

Status

The HP ToolboxFX Status tab contains links to the following main pages:

●
Device Status. View product status information. This page indicates product conditions such as a jam or an empty tray. After you correct a problem with the product, click Refresh status to update the product status.
●
Supplies Status. View detailed supplies information such as the estimated percent of life remaining in the print cartridge and the number of pages that have been printed with the current print cartridge. This page also has links to order supplies and to find recycling information.
●
Device Configuration. View a detailed description of the current product configuration, including the amount of memory installed and whether optional trays are installed.
●
Network Summary. View a detailed description of the current network configuration, including the IP address and network status.
●
Print Info Pages. Print the configuration page and various other information pages that are available for the product, such as the supplies status page and the demo page.
●
Event Log. View a history of product errors. The most recent error is at the top of the list.

This section provides information about the following topics:

  • Event log


Manage and maintain the product

Event log

The event log is a table where the product events are logged for your reference. The log contains codes that correspond to the error messages that appear on the product control-panel display. The number in the Page Count column specifies the total number of pages that the product had printed when the error occurred. The event log also contains a brief description of the error.


Manage and maintain the product

Fax

Use the HP ToolboxFX Fax tab to perform fax tasks from your computer. The Fax tab contains links to the following main pages:

●
Fax Tasks. Set the fax receive mode.
●
Fax Phone Book. Add, edit, or delete entries in the product phone book.
●
Fax Send Log. View all of the recent faxes that have been sent from the product.
●
Fax Receive Log. View all of the recent faxes that have been received by the product.
●
Block Faxes. Add, delete, or view fax numbers that are blocked.

This section provides information about the following topics:

  • Fax tasks
  • Fax phone book
  • Fax send log
  • Fax receive log
  • Block Faxes


Manage and maintain the product

Fax tasks

The following three options are available when receiving a fax:

●
Print the fax. You can also select an option to have a message appear on your computer to notifying you when the fax was printed.
●
Receive the fax on your computer. You can also select an option to have a message appear on your computer to notifying you when the fax arrives. If the fax machine is connected to multiple computers, only one computer can be designated to receive faxes.
●
Forward the fax to another fax machine.
NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Fax phone book

Use the HP ToolboxFX fax phone book to add and remove individuals or groups on your speed-dial list, import phone books from a variety of sources, and update and maintain the contact list.

●
To add an individual contact to the speed-dial list, select the row of the speed dial number that you want to specify. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add.
●
To add a group of contacts to the speed-dial list, select the row of the speed-dial number that you want to specify. Click Add Group. Double-click a contact name from the list on the left to move it to the group list on the right, or select a name on the left and then click the appropriate arrow to move it to the group list on the right. You can also use those two methods to move names from right to left. When you have created a group, type a name in the Group name window, and then click OK.
●
To edit an existing individual speed-dial entry, click anywhere on the row containing the contact name to select it, and then click Update. Type changes in the appropriate windows, and then click OK.
●
To edit an existing group-speed-dial entry, click anywhere on the row containing the group name to select it, and then click Update. Make any required changes, and then click OK.
●
To delete an entry from the speed-dial list, select the item, and then click Delete.
●
To move speed dial entries, select the entry and then click Move, or select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
NOTE:

If you specify a row that is occupied, the new entry will overwrite the existing entry.
●
To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import/Export Phone Book. Select the Import option, and then click Next. Select the appropriate software program, navigate to the appropriate file, and then click Finish. To export contacts from a phone book, click Import/Export Phone Book. Select the Export option, and then click Next. Enter the file name or browse to the file to which you want to export contacts, and then click Finish. You can also select individual entries from the phone book instead of importing the entire phone book.
●
To delete all entries, click Delete All, and then click Yes.

In addition to numerical digits, the following are valid characters for fax numbers:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<space>
NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Fax send log

The HP ToolboxFX fax send log lists all recently sent faxes and information about them, including the date and time sent, job number, fax number, page count, and the results.

Click any column heading in the fax send log to re-sort the information in that column in ascending or descending order.

The Results column provides the fax status. If the fax attempt was unsuccessful, this column provides a description of why the fax was not sent.


Manage and maintain the product

Fax receive log

The HP ToolboxFX fax receive log provides a list of all recently received faxes and information about them including the date and time received, job number, fax number, page count, results, and an abbreviated fax image.

The fax receive log can be used to block future faxes. Check the Block Fax box next to a received fax listed on the log.

When a computer that is connected to the product receives a fax, the fax contains a View link. Clicking this link opens a new page that provides information about the fax.

Click on any column heading in the fax receive log to re-sort the information in that column in ascending or descending order.

The Results column provides the fax status. If the fax attempt was unsuccessful, this column provides a description of why the fax was not received.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Block Faxes

Block Faxes provides a list of all numbers that are blocked. Add, modify, or delete blocked fax numbers on this tab.


Manage and maintain the product

Help

The HP ToolboxFX Documentation tab contains links to the following main pages:

●
Troubleshooting
●
Animated demonstrations
●
User Guide. View information about the product usage, warranty, specifications, and support. The user guide is available in both HTML and PDF format.


Manage and maintain the product

System Settings

The HP ToolboxFX System Settings tab contains links to the following main pages:

●
Device Information. View information about the product, such as the product description and a contact person.
●
Paper Handling. Change the product paper-handling settings, such as default paper size and default paper type.
●
Print Quality. Change the product print-quality settings.
●
Paper Types. Change the product mode settings for each media type, such as letterhead, prepunched, or glossy paper.
●
System Setup. Change the product system settings, such as product language and jam recovery.
●
Service. Gain access to various procedures required to maintain the product.
●
Device Polling. Change the product polling settings, which determine how often HP ToolboxFX collects data from the product.
●
Save/Restore Settings. Save the current settings for the product to a file on the computer. Use this file to load the same settings onto another product or to restore these settings to this product at a later time.
●
Password. Set, change, or clear the product security password.
NOTE:

A single password can be set from the control panel, HP ToolboxFX, or the embedded Web server.

This section provides information about the following topics:

  • Device information
  • Paper handling
  • Print quality
  • Paper types
  • System setup
  • Service
  • Device polling


Manage and maintain the product

Device information

The HP ToolboxFX Device information page stores data about the product for future reference. The information that you type in these fields appears on the Configuration page. You can type any character in each of these fields.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Paper handling

Use the HP ToolboxFX paper-handling options to configure the default settings. These are the same options that are available on the product control-panel.

Three options are available for handling print jobs when the product is out of media:

●
Select Wait for paper to be loaded.
●
Select Cancel from the Paper out action drop-down list to cancel the print job.
●
Select Override from the Paper out time drop-down list to send the print job to another paper tray.

The Paper out time field specifies how long the product waits before acting on the selections. You can specify from 0 to 3600 seconds.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Print quality

Use the HP ToolboxFX print-quality options to improve the appearance of print jobs. These are the same options that are available on the product control panel.

The four options provided for controlling print quality are resolution, REt (Resolution Enhancement technology), print density, and EconoMode.

●
Resolution. Select 600 resolution for average print jobs and Fast Res 1200 for higher-quality print jobs.
●
REt. You can turn on REt, which HP provides for improved print quality.
●
Print density. For increased print density, select a higher number. For decreased print density, select a lower number.
●
EconoMode. Turn EconoMode on when you are printing average print jobs. EconoMode is a feature that allows the product to use less toner per page. Selecting this option might extend the life of the toner supply and might reduce cost per page. However, it will also reduce print quality. The printed image is lighter, but it is adequate for printing drafts or proofs. HP does not recommend full-time use of EconoMode. If EconoMode is used full-time, it is possible that the toner supply will outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you will need to install a new print cartridge, even if there is toner supply remaining in the cartridge.
NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Paper types

Use the HP ToolboxFX Paper types options to configure print modes that correspond to the various media types. Select Restore Modes to reset all modes to the factory settings.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

System setup

Use the HP ToolboxFX system settings options to configure global settings for copy, fax, scan, and print, such as jam recovery and auto-continue.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Service

During the printing process, paper, toner and dust particles can accumulate inside the product. Over time, this buildup can cause print-quality problems such as toner specks or smearing. HP ToolboxFX provides an easy method for cleaning the paper path.


Manage and maintain the product

Device polling

You can turn off HP ToolboxFX device polling to reduce network traffic, but doing so also disables some HP ToolboxFX features: pop-up alerts, fax log updates, and the ability to receive faxes to this computer.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Print Settings

The HP ToolboxFX Print Settings tab contains links to the following main pages:

●
Printing. Change the default product print settings, such as number of copies and paper orientation.
●
PCL5e. View and change the PCL5 settings.
●
PostScript. View and change the PS settings.

This section provides information about the following topics:

  • Printing
  • PCL 5e
  • PostScript


Manage and maintain the product

Printing

Use the HP ToolboxFX printing settings options to configure the settings for all print functions. These are the same options that are available on the product control panel.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

PCL 5e

Use the PCL 5 options to configure the settings when you are using the PCL 5 print personality. These are the same options that are available on the PCL5 menu on the control panel.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

PostScript

Use the PostScript option when you are using the HP postscript level 3 emulation print personality. When the Print PostScript error option is turned on, the PostScript error page automatically prints when HP postscript level 3 emulation errors occur.

NOTE:

You must click the Apply button before the changes take effect.


Manage and maintain the product

Network Settings

The network administrator can use the HP ToolboxFX Network Settings tab to control the network-related settings for the product when it is connected to an IP-based network.


Manage and maintain the product

Embedded Web server

This product is equipped with an embedded Web server (EWS), which provides access to information about product and network activities. A Web server provides an environment in which web programs may run, much in the same way that an operating system, such as Windows, provides an environment for programs to run on a computer. The output from these programs can then be displayed by a Web browser, such as Microsoft Internet Explorer, Safari, or Netscape Navigator.

An “embedded” Web server resides on a hardware device (such as an HP LaserJet product) or in firmware, rather than as software that is loaded on a network server.

The advantage of an EWS is that it provides an interface to the product that anyone with a network-connected product and computer can use. There is no special software to install or configure, but you must have a supported Web browser on the computer. To gain access to the EWS, type the IP address for the product in the address line of the browser. (To find the IP address, print a configuration page.

NOTE:

For Macintosh operating systems, you can use the EWS over a USB connection after installing the Macintosh software included with the product.

This section provides information about the following topics:

  • Features


Manage and maintain the product

Features

The EWS allows you to view product and network status and manage printing functions from a computer. With the EWS, you can complete the following tasks:

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change part of the product configuration
●
View and print some internal pages
●
Select the language in which to display the EWS pages
●
View and change network configuration
●
Set, change, or clear the product security password.
NOTE:

Changing network settings in the EWS might disable some of product software or features.


Manage and maintain the product

Use HP Web Jetadmin software

HP Web Jetadmin is a Web-based software solution for remotely installing, monitoring, and troubleshooting network-connected peripherals. Management is proactive, allowing network administrators the ability to resolve issues before users are affected. Download this free, enhanced-management software at www.hp.com/go/webjetadmin.

Device plug-ins can be installed into HP Web Jetadmin to provide support for specific product features. The HP Web Jetadmin software can automatically notify you when new plug-ins are available. On the Product Update page, follow the directions to automatically connect to the HP Web site and install the latest device plug-ins for your product.

NOTE:

Browsers must be Java™-enabled. Browsing from a Mac OS is not supported.


Manage and maintain the product

Product security features

The product includes a password feature that restricts access to setup features while allowing basic functions to continue. The password can be set from the EWS or the control panel.

Private receive can be used to store faxes on the product until you are at the product to print them.

This section provides information about the following topics:

  • Assign a system password through the product control panel
  • Assign a system password through the EWS
  • Lock the product


Manage and maintain the product

Assign a system password through the product control panel

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Product Security item, and then press the OK button.
4.
Use the arrow buttons to select the On option, and then press the OK button.
5.
Use the keypad to type a password, and then press the OK button.


Manage and maintain the product

Assign a system password through the EWS

Assign a password for the product so that unauthorized users cannot change the product settings.

1.
Open the HP Embedded Web Server by entering the product IP address into the address line of a Web browser.
2.
Click the Settings tab.
3.
On the left side of the window, click the Security menu.
4.
In the Device Security Settings area, click the Configure . . . button.
5.
In the Device Password area, type the password in the New Password box, and type it again in the Verify password box.
6.
Click the Apply button. Make note of the password and store it in a safe place.


Manage and maintain the product

Lock the product

The product has a slot that you can use to attach a cable-type security lock.

Location of the security slot


Manage and maintain the product

Economy settings

This section provides information about the following topics:

  • Print with EconoMode
  • Archive print


Manage and maintain the product

Print with EconoMode

This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

1.
On the File menu in the software program, click Print.
2.
Select the product, and then click the Properties or Preferences button.
3.
Click the Paper/Quality tab.
4.
Click the EconoMode check box.


Manage and maintain the product

Archive print

Archive print produces output that is less susceptible to toner smearing and dusting. Use archive print to create documents that you want to preserve or archive.

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Service menu, and then press the OK button.
3.
Use the arrow buttons to select the Archive Print item, select On or Off, and then press the OK button.


Manage and maintain the product

Quiet mode settings

This product has a quiet mode that reduces noise during printing. When quiet mode is turned on, the product prints at a slower speed.

NOTE:

Quiet mode reduces the product print speed, which might improve print quality.

Follow these steps to enable quiet mode.

Activate the quiet mode from the printer driver

1.
Open the printer properties, and then click the Device Settings tab.
2.
Click the Enable option to turn on the Quiet Mode feature.

Activate the quiet mode from the product control panel

1.
On the control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the Quiet Mode item, and then press the OK button.
4.
Use the arrow buttons to select the On option, and then press the OK button.


Manage and maintain the product

Manage supplies and accessories

This section provides information about the following topics:

  • Print when a cartridge is at estimated end of life
  • Manage print cartridges
  • Replacement instructions


Manage and maintain the product

Print when a cartridge is at estimated end of life

This section provides information about the following topics:

  • Supplies messages
  • Enable or disable the Prompt at very low feature from the control panel


Manage and maintain the product

Supplies messages

Supply-related notifications are communicated on the product control panel and on computers that have the full product software installed. If the full product software is not installed, you might not receive all supply-related notifications in a prominent manner. To install the full product software, insert the CD that came with the product and follow the steps for the full install.

●
A Black cartridge low message appears when the print cartridge is nearing the estimated end of its useful life.
●
A Black very low message appears when the print cartridge is at its estimated end of useful life. To ensure optimal print quality, HP recommends replacing a print cartridge when the Black very low message appears.

Print-quality problems can occur when using a cartridge that is at its estimated end of life. The supply does not need to be replaced at this point in time unless the print quality is no longer acceptable.

NOTE:

Using the Continue setting allows printing beyond the very low threshold without customer interaction and can result in unsatisfactory print quality.


Manage and maintain the product

Enable or disable the Prompt at very low feature from the control panel

You can enable or disable the Continue feature at any time, and you do not have to re-enable it when you install a new print cartridge. When the At Very Low menu is set to Continue , the product automatically continues printing when a print cartridge reaches the recommended replacement level. The Black very low message appears while a print cartridge is being used in continue at very low mode.

1.
Press the Setup [image] button.
2.
Use the arrow buttons to select the System Setup menu, and then press the OK button.
3.
Use the arrow buttons to select the At Very Low menu, and then press the OK button.
4.
Use the arrow buttons to select the Black Cartridge menu, and then press the OK button.
5.
Select one of the following options:
●
Select the Continue option to enable the continue at very low feature.
●
Select the Stop option to disable the print in black (or continue) at very low feature.
●
Select the Prompt option to prompt the user to continue before the product will print the job.
6.
Press the OK button to save the setting.

Once an HP supply has reached very low status, HP’s premium Protection Warranty on that supply has ended. All print defects or cartridge failures incurred when an HP supply is used in continue at very low mode will not be considered to be defects in materials or workmanship in the supply under the HP Print Cartridge Warranty Statement.


Manage and maintain the product

Manage print cartridges

This section provides information about the following topics:

  • Print-cartridge storage
  • HP policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Recycle supplies
  • Print cartridge layout


Manage and maintain the product

Print-cartridge storage

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION:

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain the product

HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

NOTE:

Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.


Manage and maintain the product

HP fraud hotline and Web site

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP print cartridge if you notice the following:

●
The supplies status page indicates that a non-HP supply is installed.
●
You are experiencing a high number of problems with the print cartridge.
●
The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


Manage and maintain the product

Recycle supplies

To recycle a genuine HP print cartridge, place the used cartridge in the box in which the new cartridge arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item.


Manage and maintain the product

Print cartridge layout

1
Plastic shield
2
Print cartridge memory tag
3
Imaging Drum. Do not touch the imaging drum on the bottom of the print cartridge. Fingerprints on the imaging drum can cause print-quality problems.


Manage and maintain the product

Replacement instructions

This section provides information about the following topics:

  • Redistribute toner
  • Replace the print cartridge
  • Replace the pickup roller
  • Replace the separation pad


Manage and maintain the product

Redistribute toner

When a small amount of toner remains in print cartridge, faded or light areas might appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner.

1.
Open the print-cartridge door, and then remove the print cartridge.

2.
To redistribute the toner, gently rock the print cartridge from front to back.

CAUTION:

If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

3.
Reinsert the print cartridge into the product, and then close the print-cartridge door.

If the print is still light, install a new print cartridge.


Manage and maintain the product

Replace the print cartridge

1.
Open the print-cartridge door, and remove the old print cartridge. See the recycling information inside the print-cartridge box.

removing the print cartridge

2.
Remove the new print cartridge from the bag.
CAUTION:

To prevent damage to the print cartridge, hold the print cartridge at each end.
3.
Pull the tab and completely remove the tape from the cartridge. Put the tab in the print-cartridge box to return for recycling.

removing the sealing tape

4.
Gently rock the print cartridge from front to back to distribute the toner evenly inside the cartridge.

shaking the print cartridge

5.
Insert the print cartridge in the product and close the print-cartridge door.

inserting the print cartridge

CAUTION:

If toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. Hot water sets toner into fabric.

NOTE:

When toner is low, faded or light areas appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner. To redistribute the toner, remove the cartridge from the product and gently rock it from front to back.


Manage and maintain the product

Replace the pickup roller

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the pickup roller.

If the product regularly mispicks (no media feeds through), you might need to change or clean the pickup roller.

WARNING!

Before changing the pickup roller, use the power switch to turn the product off, unplug the power cord, and wait for the product to cool.

CAUTION:

Failure to complete this procedure might damage the product.

1.
Open the print-cartridge door, and remove the print cartridge.
CAUTION:

To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

removing the print cartridge

2.
Find the pickup roller.

finding the pickup roller

3.
Release the small, white tabs on each side of the pickup roller, and rotate the pickup roller toward the front.

releasing the tabs

4.
Gently pull the pickup roller up and out.

removing the pickup roller

5.
Position the new pickup roller in the slot. The circular and rectangular slots on each side prevents you from installing the roller incorrectly.

positioning the new pickup roller

6.
Rotate the top of the new pickup roller away from you until both sides snap into place.

rotating the top

7.
Insert the print cartridge in the product and close the print-cartridge door.

inserting the print cartridge


Manage and maintain the product

Replace the separation pad

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the separation pad.

If the product regularly pulls multiple sheets of media at a time, you might need to change the separation pad.

WARNING!

Before changing the separation pad, use the power switch to turn the product off, unplug the power cord, and then wait for the product to cool.

NOTE:

Before you change the separation pad, clean the pickup roller.

1.
Remove the paper and close the main-input tray. Set the product on its side.

Rotate the product.

2.
At the bottom of the product, unscrew the two screws holding the separation pad in place.

removing the screws

3.
Remove the separation pad.

removing the separation pad

4.
Insert the new separation pad, and screw it into place.

inserting the new separation pad

5.
Plug the product into the wall outlet, and turn on the product.

plugging the product in


Manage and maintain the product

Clean the product

This section provides information about the following topics:

  • Clean the pickup roller
  • Clean the document feeder pickup rollers and separation pad
  • Clean the paper path
  • Clean the scanner glass strip and platen


Manage and maintain the product

Clean the pickup roller

If you want to clean the pickup roller before deciding to replace it, follow these instructions:

1.
Turn off the product, unplug the power cord from the product, and then remove the pickup roller.
2.
Dab a lint-free cloth in isopropyl alcohol, and then scrub the roller.

scrubbing the roller

WARNING!

Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the product and plug in the power cord, allow the alcohol to dry completely.

NOTE:

In certain areas of California, air pollution control regulations restrict the use of liquid isopropyl alcohol (IPA) as a cleaning agent. In those areas of California, please disregard the previous recommendations and use a dry, lint-free cloth, moistened with water, to clean the pickup roller.

3.
Use a dry, lint-free cloth, to wipe the pickup roller and remove loose dirt.

wiping the pickup roller

4.
Allow the pickup roller to dry completely before you reinstall it in the product.

Reinstall the pickup roller.

5.
Plug the power cord into the product.


Manage and maintain the product

Clean the document feeder pickup rollers and separation pad

If the product document feeder experiences paper-handling problems, such as jams or multiple-page feeds, clean the document feeder rollers and separation pad.

1.
Open the document feeder cover.

Open the document feeder cover

2.
Use a moist, lint-free cloth to wipe both pickup rollers and the separation pad to remove dirt.

Wipe the document feeder rollers and pad

3.
Close the document feeder cover.

Close the document feeder cover


Manage and maintain the product

Clean the paper path

During the printing process, paper, toner, and dust particles can accumulate inside the product. Over time, this buildup can cause print-quality problems such as toner specks or smearing. This product has a cleaning mode that can correct and prevent these types of problems.

Specks
Smearing

Specks example

Smeared print example

This section provides information about the following topics:

  • Clean the paper path from HP ToolboxFX
  • Clean the paper path from the product control panel


Manage and maintain the product

Clean the paper path from HP ToolboxFX

Use HP ToolboxFX to clean the paper path. This is the recommended cleaning method. If you do not have access to HP ToolboxFX, use the control panel method.

1.
Make sure that the product is turned on and in the Ready state, and that media is loaded in the priority input tray or tray 1.
2.
Open HP ToolboxFX, click the product, and then click the System Settings tab.
3.
Click the Service tab, and then click Start.

A page feeds through the product slowly. Discard the page when the process is completed.


Manage and maintain the product

Clean the paper path from the product control panel

If you do not have access to HP ToolboxFX, you can print and use a cleaning page from the product control panel.

1.
Press the Setup [image] button.
2.
Use the arrow buttons to select the Service menu, and then press the OK button.
3.
Use the arrow buttons to select the Cleaning Page item, and then press the OK button.
4.
Load plain letter or A4 paper when you are prompted.
5.
Press the OK button again to confirm and begin the cleaning process.

A page feeds through the product slowly. Discard the page when the process is completed.


Manage and maintain the product

Clean the scanner glass strip and platen

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner glass and white plastic backing.

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.
2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Area to clean

CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic backing with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Manage and maintain the product

Product updates

Software and firmware updates and installation instructions for this product are available at www.hp.com/support/ljm1530series. Click Downloads and drivers, click the operating system, and then select the download for the product.


Solve problems

Solve problems
  • Self help
  • Problem-solving checklist
  • Factors that affect product performance
  • Restore the factory-set defaults
  • Interpret control panel messages
  • Paper feeds incorrectly or becomes jammed
  • Improve print quality
  • The product does not print or it prints slowly
  • Solve connectivity problems
  • Product software problems
  • Solve common Mac problems


Solve problems

Self help

In addition to the information in this guide, other sources are available that provide helpful information.

HP Help and Learn Center
The HP Help and Learn Center and other documentation are on the CD that came with the product or in the HP Program folder on your computer. The HP Help and Learn Center is a product help tool that provides easy access to product information, HP product Web support, troubleshooting, and regulatory and safety information.
Quick Reference Topics
Several Quick Reference Topics for this product are available at this Web site: www.hp.com/support/ljm1530series
You can print these topics and keep them near the product. They are a handy reference for procedures that you perform frequently.
Quick Reference Guide
This guide contains procedures for the most commonly used product functions. The guide is available from this Web site: www.hp.com/support/ljm1530series
You can print this guide and keep it near the product.
Control panel help
The control panel has built-in help that guides you through several tasks, such as replacing print cartridges and clearing jams.


Solve problems

Problem-solving checklist

Follow these steps when trying to solve a problem with the product.

This section provides information about the following topics:

  • Step 1: Check that the product power is on
  • Step 2: Check the control panel for error messages
  • Step 3: Test print functionality
  • Step 4: Test copy functionality
  • Step 5: Test the fax sending functionality
  • Step 6: Test the fax receiving functionality
  • Step 7: Try sending a print job from a computer


Solve problems

Step 1: Check that the product power is on

1.
Make sure that the product is plugged in and turned on.
2.
Make sure that the power cable is connected to the product and the outlet.
3.
Check the power source by connecting the power cable to a different outlet.
4.
Make sure that the print cartridge is installed correctly and that the doors are all closed. The control panel displays messages to indicate these problems.
5.
If the document feeder motor does not rotate, open the document feeder cover and remove any packing material or shipping tape.
6.
If the scanner bulb does not light, contact HP support.


Solve problems

Step 2: Check the control panel for error messages

The control panel should indicate ready status. If an error message appears, resolve the error.


Solve problems

Step 3: Test print functionality

1.
Open the Reports menu, and select the Config Report item to print the report.
2.
If the report does not print, make sure paper is loaded in the tray, and check the control panel to see if paper is jammed inside the product.


Solve problems

Step 4: Test copy functionality

1.
Place the configuration page into the document feeder and make a copy. If paper does not feed smoothly through the document feeder, you might need to replace the document feeder pickup mechanism.
2.
Place the configuration page onto the scanner glass and make a copy.
3.
If the print quality on the copied pages is not acceptable, clean the scanner glass.


Solve problems

Step 5: Test the fax sending functionality

1.
Press the Start Fax [image] button on the product control panel.
2.
Listen for a dial tone.
3.
If you do not hear a dial tone, the telephone line might not be operational or the product is not connected to the telephone line.


Solve problems

Step 6: Test the fax receiving functionality

1.
Use another fax machine to send a fax to the product.
2.
If the product does not receive the fax, make sure that you do not have too many telephone devices connected to the product, and that all telephone devices are connected in the correct order.
3.
Review and reset the product fax settings.
4.
Turn off the Private Receive feature.


Solve problems

Step 7: Try sending a print job from a computer

1.
Use a word-processing program to send a print job to the product.
2.
If the job does not print, make sure you selected the correct printer driver.
3.
Uninstall and then reinstall the product software.


Solve problems

Factors that affect product performance

Several factors affect the time it takes to print a job:

●
The use of special paper (such as transparencies, heavy paper, and custom-size paper)
●
Product processing and download time
●
The complexity and size of graphics
●
The speed of the computer you are using
●
The USB or network connection
●
The product I/O configuration
●
Certain print settings, such as Quiet Mode, Best Mode, Draft Mode, or Print Density.


Solve problems

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also clears the fax header name, phone number, speed dials, and any stored faxes in the product memory.

CAUTION:

This procedure also clears all fax numbers and names that are associated with one-touch keys and speed-dial codes, and deletes any pages that are stored in the memory. The procedure then automatically restarts the product.

1.
On the product control panel, press the Setup [image] button.
2.
Use the arrows buttons to select the Service menu, and then press the OK button.
3.
Use the arrows buttons to select the Restore Defaults item, and then press the OK button.

The product automatically restarts.


Solve problems

Interpret control panel messages

The majority of the control-panel messages are intended to guide the user through typical operation. The control-panel messages indicate the status of the current operation, and include a page count on the second line of the display, if appropriate. When the product is receiving fax data, print data, or scanning commands, control-panel messages indicate this status. In addition, alert messages, warning messages, and critical error messages indicate situations that might require some action.

This section provides information about the following topics:

  • Control panel message types
  • Control panel messages


Solve problems

Control panel message types

Alert and warning messages appear temporarily and might require you to acknowledge the message by pressing the OK button to resume or by pressing the Cancel [image] button to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the product will attempt to resume the printing job after the warning has appeared for 10 seconds without acknowledgement.

Critical error messages can indicate some kind of failure. Turning off and then turning on the power might fix the problem. If a critical error persists, the product might require service.


Solve problems

Control panel messages

Control panel message
Description
Recommended action
10.0000 Supply memory error
There is a communication failure with the print cartridge.
●
Turn the product off and then on.
●
Verify that the print cartridge is installed correctly. Remove and reinstall the print cartridge.
●
If the error persists, replace the print cartridge.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
10.0004 Supply Error
10.1004 Supply memory error
There is a communication failure with the imaging drum.
●
Turn the product off and then on.
●
If the error persists, replace the print cartridge.
●
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
49 Error
Turn off then on
The product has experienced a firmware error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
50.X Fuser Error
Turn off then on
The product has experienced an internal hardware error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 25 minutes, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
52 Scanner Error
Turn off then on
The product has experienced a scanner error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
57 Fan Error
The product experienced a general fan error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
79 Error
Turn off then on
The product has experienced a firmware error
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
ADF door is open
The document feeder door is open.
Close the document feeder door.
Device error
Press OK to continue
The product experienced an internal communication error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Doc. feeder jam
The product has experienced a document feeder jam.
Clear the document feeder jam.
Door open
The print cartridge door is open.
Close the print cartridge door.
Engine comm. Error
The product has experienced an internal hardware error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Jam in <location>
alternates with
Open door and clear jam
The product has detected a jam in the location indicated in the message.
Clear the jam from the area indicated in the message, and then follow the control-panel instructions. Clearing some jams requires you to open the print cartridge door and remove the print cartridge.
Jam in cartridge area
The product has detected a paper jam in the print cartridge area.
Clear the jam from the area indicated in the message, and then follow the control panel instructions.
Jam in output bin
The product has detected a paper jam in the output bin area.
Clear the jam from the area indicated in the message, and then follow the control panel instructions.
Jam in print paper path
The product has detected a paper path jam.
Clear the jam from the area indicated in the message, and then follow the control panel instructions.
Jam in tray 1
The product has detected a jam in the input tray.
Clear the jam from the area indicated in the message, and then follow the control panel instructions.
Load tray 1 <TYPE>, <SIZE>
The tray is empty.
Load the tray with the correct type and size of paper.
Load tray 1 PLAIN <SIZE>
alternates with
Cleaning Page [OK] to start
The product is performing a cleaning cycle.
Load the tray with plain paper of the size indicated. Press the OK button to start the cleaning cycle.
Manual duplex
alternates with
Load tray 1
Press [OK]
The product is processing a manual duplex job.
To print the second side, place the pages face down in the tray with the top edge first.
Manual feed <SIZE>, <TYPE>
alternates with
Press [OK] for available media
The product is set for the manual feed mode.
Load the tray with the correct size and type of paper, or press the OK button to use the paper that is in the tray.
Memory is low
Press [OK]
The product does not have enough memory to process the job.
If the product is processing other jobs, send the job again after those jobs have finished.
If the problem continues, turn off the power by using the power switch, and then wait at least 30 seconds. Turn on the power and wait for the product to initialize.
Memory is low. Only 1 copy made.
Press [OK] to continue.
Product memory is too low to complete this job.
Either copy fewer pages at a time or turn off collation.
If the error persists, turn the product off, and then on.
Misprint
Press [OK]
The product has experienced an internal hardware error.
1.
Reprint the pages.
2.
If the error persists, turn the product off, and then on.
3.
Print the pages again.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
No paper pickup
Press [OK]
The product has experienced an internal hardware error.
1.
Verify that the media was inserted far enough into the input tray.
2.
Load the tray with the correct size of paper for your job.
3.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.
4.
Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.
5.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Print failure
The product experienced an internal communication error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Remove shipping lock from cartridge
A shipping lock remains on the print cartridge.
Remove the print cartridge, remove the shipping lock, and then reinstall the cartridge.
Remove shipping material from rear door
Shipping material remains on the back of the product.
Open the rear door and remove all shipping material.
Replace Black Cartridge
The product is configured to stop when the print cartridge level is very low.
Replace the print cartridge, or reconfigure the product to continue printing after the print cartridge reaches the “very low” level.
Replace Supplies
The product is configured to stop when the print cartridge level is very low.
Replace the print cartridge, or reconfigure the product to continue printing after the print cartridge reaches the “very low” level.
Resend Upgrade
A firmware upgrade was interrupted.
Resend the upgrade file to the product.
Scanner Error X
The product experienced a general scanner error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Sensor Error
The product experienced a paper sensor error.
1.
Turn off the power by using the power switch.
2.
If a surge protector is being used, remove it. Plug the product directly into the wall socket.
3.
Wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
4.
If the error persists, contact HP. See www.hp.com/support/ljm1530series or the support flyer that came in the product box.
Settings cleared
The product has cleared job settings.
Re-enter any appropriate job settings.
Unexpected size in tray 1
The paper in the tray does not match the size needed for the current print job.
Load paper that is the correct size, and verify that the tray is set to the correct size.
Used black cartridge is installed.
A used supply has been installed.
If you believe you purchased a genuine HP supply, visit this HP Web address: www.hp.com/go/anticounterfeit.
Product repair that is required from using used print cartridges is not covered under warranty. Supply status and features that depend on it are unavailable with used cartridges.


Solve problems

Paper feeds incorrectly or becomes jammed

This section provides information about the following topics:

  • The product does not pick up paper
  • The product picks up multiple sheets of paper
  • Prevent paper jams
  • Clear jams


Solve problems

The product does not pick up paper

If the product does not pick up paper from the tray, try these solutions.

1.
Open the product and remove any jammed sheets of paper.
2.
Load the tray with the correct size of paper for your job.
3.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.
4.
Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.


Solve problems

The product picks up multiple sheets of paper

If the product picks up multiple sheets of paper from the tray, try these solutions.

1.
Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.
2.
Use only paper that meets HP specifications for this product.
3.
Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.
4.
Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.
5.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.


Solve problems

Prevent paper jams

To reduce the number of paper jams, try these solutions.

1.
Use only paper that meets HP specifications for this product.
2.
Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.
3.
Use paper that has not previously been printed or copied on.
4.
Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.
5.
Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.
6.
Make sure that the tray is fully inserted in the product.
7.
If you are printing on heavy, embossed, or perforated paper, use the manual feed feature and feed sheets one at a time.


Solve problems

Clear jams

When clearing jams, be very careful not to tear jammed paper. If a small piece of paper remains in the product, it could cause additional jams.

CAUTION:

Before clearing jams, turn the product off and disconnect the power cord.

This section provides information about the following topics:

  • Jam locations
  • Clear jams from the document feeder
  • Clear jams from the input trays
  • Clear jams from inside the product
  • Clear jams from the output areas
  • Clear jams from the duplexer


Solve problems

Jam locations

Jams can occur at the following locations in the product.

1
Document feeder
2
Output bins
3
Input trays
4
Print cartridge area
5
Rear door and duplexer


Solve problems

Clear jams from the document feeder

1.
Open the document feeder cover.

Document feeder cover

2.
Lift the side lever to open the pickup assembly, and gently pull the jammed paper out.

Pickup assembly and jammed paper

3.
Close the pickup assembly and the document feeder cover.

Document feeder cover


Solve problems

Clear jams from the input trays
CAUTION:

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the product. Pulling jammed media out of the product at an angle can damage the product.

NOTE:

Depending on where the jam is located, some of the following steps might not be necessary.

1.
Open the print-cartridge door, and then remove the print cartridge.

Remove the print cartridge

2.
In the main-input tray or the priority input slot, remove the media stack.

Remove paper from input tray

3.
With both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

Remove jammed paper

4.
Reinstall the print cartridge and close the print-cartridge door.

Replace the print cartridge


Solve problems

Clear jams from inside the product

1.
Open the print-cartridge door, and remove the print cartridge.

remove the print cartridge

CAUTION:

To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
2.
If you can see the jammed paper, carefully grasp the jammed paper, and slowly pull it out of the product.
NOTE:

If you can not see the jammed paper, go to the next step.

If you successfully removed the jammed paper, skip the next step.

remove the jammed paper

3.
Press the green tab and then open the jam-access door, carefully grasp the jammed paper and slowly pull it out of the product.

open the jam door and remove the jammed paper

4.
Reinstall the print cartridge, and then close the print-cartridge door.

replace the print cartridge


Solve problems

Clear jams from the output areas
CAUTION:

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1.
Open the print-cartridge door, and then remove the print cartridge.

Remove the print cartridge

2.
Keep the print cartridge door open, and then with both hands, grasp the side of any jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

Remove jammed paper

3.
Press the green tab and then open the jam-access door, carefully grasp the jammed paper and slowly pull it out of the product.

open the jam door and remove the jammed paper

4.
Reinstall the print cartridge, and then close the print-cartridge door.

Replace the print cartridge


Solve problems

Clear jams from the duplexer

1.
Open the print-cartridge door, and then remove the print cartridge.

Remove the print cartridge

2.
Open the rear door.

Open the rear door

CAUTION:

The fuser area can be hot while the product is in use. Wait for the fuser to cool down.
3.
Carefully grasp the jammed paper, and slowly pull it out of the product

Remove the jam

4.
Close the rear door.

Close the rear door

5.
Reinstall the print cartridge and close the print-cartridge door.

Replace the print cartridge


Solve problems

Improve print quality

You can prevent most print-quality problems by following these guidelines.

●
Use the correct paper type setting in the printer driver.
●
Use paper that meets HP specifications for this product.
●
Clean the product as necessary.
●
Replace print cartridges when they are reaching the end of their estimated life and print quality is no longer acceptable.
●
Use the printer driver that best meets your printing needs.

This section provides information about the following topics:

  • Select a paper type
  • Use paper that meets HP specifications
  • Print a cleaning page
  • Check the print cartridge
  • Use the printer driver that best meets your printing needs
  • Improve print quality for copies


Solve problems

Select a paper type

1.
Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
2.
Select a type from the Type is drop-down list.
3.
Click the OK button.


Solve problems

Use paper that meets HP specifications

Use different paper if you are having any of the following problems:

●
The printing is too light or seems faded in areas.
●
Specks of toner are on the printed pages.
●
Toner is smearing on the printed pages.
●
Printed characters seem misformed.
●
Printed pages are curled.

Always use a paper type and weight that this product supports. In addition, follow these guidelines when selecting paper:

●
Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.
●
Use paper that has not been previously printed on.
●
Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in Inkjet printers.
●
Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Print a cleaning page

Print a cleaning page to remove dust and excess toner from the paper path if you are having any of the following problems:

●
Specks of toner are on the printed pages.
●
Toner is smearing on the printed pages.
●
Repeated marks occur on the printed pages.

Use the following procedure to print a cleaning page.

1.
On the product control panel, press the Setup [image] button.
2.
Use the arrow buttons to select the Service menu.
3.
Use the arrow buttons to select the Cleaning Page item.
4.
Load plain letter or A4 paper when you are prompted.
5.
Press the OK button to begin the cleaning process.

A page feeds through the product slowly. Discard the page when the process is completed.


Solve problems

Check the print cartridge

Check the print cartridge, and replace it if necessary, if you are having any of the following problems:

●
The printing is too light or seems faded in areas.
●
Printed pages have small unprinted areas.
●
Printed pages have streaks or bands.
NOTE:

If you are using a draft or EconoMode print setting, the printing might appear light.

If you determine that you need to replace a print cartridge, print the supplies status page to find the part number for the correct genuine HP print cartridge.

Type of print cartridge
Steps to resolve the problem
Refilled or remanufactured print cartridge
Hewlett-Packard Company cannot recommend the use of non-HP supplies, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. If you are using a refilled or remanufactured print cartridge and are not satisfied with the print quality, replace the cartridge with a genuine HP cartridge that has the words “HP” or “Hewlett-Packard” on it, or has the HP logo on it.
Genuine HP print cartridge
1.
The product control panel or the supplies status page indicates Very Low status when the cartridge has reached the end of its designated life. Replace the print cartridge if print quality is no longer acceptable.
2.
Visually inspect the print cartridge for damage. See the instructions that follow. Replace the print cartridge if necessary.
3.
If printed pages have marks that repeat several times at the same distance apart, print a cleaning page. If this does not solve the problem, use the repeating defects information in this document to identify the cause of the problem.

This section provides information about the following topics:

  • Print the Supplies Status page
  • Inspect the print cartridge for damage
  • Repeating defects


Solve problems

Print the Supplies Status page

The Supplies Status page indicates the estimated life remaining in print cartridges. It also lists the part number for the correct genuine HP print cartridge for your product so you can order a replacement print cartridge, as well as other useful information.

1.
On the product control panel, open the Reports menu.
2.
Select the Supplies Status page to print it.


Solve problems

Inspect the print cartridge for damage

1.
Remove the print cartridge from the product, and verify that the sealing tape has been removed.
2.
Check the memory chip for damage.
3.
Examine the surface of the green imaging drum on the bottom of the print cartridge.
CAUTION:

Do not touch the green roller (imaging drum) on the bottom of the cartridge. Fingerprints on the imaging drum can cause print-quality problems.

4.
If you see any scratches, fingerprints, or other damage on the imaging drum, replace the print cartridge.
5.
If the imaging drum does not appear to be damaged, rock the print cartridge gently several times and reinstall it. Print a few pages to see if the problem has resolved.


Solve problems

Repeating defects

If defects repeat at any of the following approximate intervals on the page, the print cartridge might be damaged.

●
27 mm
●
29 mm
●
75 mm


Solve problems

Use the printer driver that best meets your printing needs

You might need to use a different printer driver if the printed page has unexpected lines in graphics, missing text, missing graphics, incorrect formatting, or substituted fonts.

HP PCL 6 driver
●
Provided as the default driver. This driver is automatically installed unless you select a different one.
●
Recommended for all Windows environments
●
Provides the overall best speed, print quality, and product-feature support for most users
●
Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
●
Might not be fully compatible with third-party and custom software programs that are based on PCL 5
HP UPD PS driver
●
Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
●
Provides support for printing from postscript emulation needs, or for postscript flash font support
HP UPD PCL 5
●
Recommended for general office printing in Windows environments
●
Compatible with previous PCL versions and older HP LaserJet products
●
The best choice for printing from third-party or custom software programs
●
The best choice when operating with mixed environments, which require the product to be set to PCL 5 (UNIX, Linux, mainframe)
●
Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models
●
Preferred when printing to multiple printer models from a mobile Windows computer

Download additional printer drivers from this Web site: www.hp.com/go/ljm1530series_software.


Solve problems

Improve print quality for copies

If you encounter print quality problems in copied documents, review the solutions for printed documents listed previously in this document. However, some print-quality problems occur only in copied documents.

●
If streaks appear on copies made by using the document feeder, clean the small glass strip on the left side of the scanner assembly.
●
If dots or other defects appear on copies made by using the scanner glass, clean the scanner glass and the white plastic backing.

Clean the scanner

1.
Use the power switch to turn off the product, and then unplug the power cord from the electrical socket.
2.
Open the scanner lid.
3.
Clean the scanner glass and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.
CAUTION:

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

4.
Dry the glass and white plastic backing with a chamois or a cellulose sponge to prevent spotting.
5.
Plug in the product, and then use the power switch to turn on the product.


Solve problems

The product does not print or it prints slowly

This section provides information about the following topics:

  • The product does not print
  • The product prints slowly


Solve problems

The product does not print

If the product does not print at all, try the following solutions.

1.
Make sure the product is turned on and that the control panel indicates it is ready.
●
If the control panel does not indicate the product is ready, turn the product off and then on again.
●
If the control panel indicates the product is ready, try sending the job again.
2.
If the control panel indicates the product has an error, resolve the error and then try sending the job again.
3.
Make sure the cables are all connected correctly. If the product is connected to a network, check the following items:
●
Check the light next to the network connection on the product. If the network is active, the light is green.
●
Make sure that you are using a network cable and not a phone cord to connect to the network.
●
Make sure the network router, hub, or switch is turned on and that it is working correctly.
4.
Install the HP software from the CD that came with the product. Using generic printer drivers can cause delays clearing jobs from the print queue.
5.
From the list of printers on your computer, right-click the name of this product, click Properties, and open the Ports tab.
●
If you are using a network cable to connect to the network, make sure the printer name listed on the Ports tab matches the product name on the product configuration page.
●
If you are using a USB cable and are connecting to a wireless network, make sure the box is checked next to Virtual printer port for USB.
6.
If you are using a personal firewall system on the computer, it might be blocking communication with the product. Try temporarily disabling the firewall to see if it is the source of the problem.
7.
If your computer or the product is connected to a wireless network, low signal quality or interference might be delaying print jobs.


Solve problems

The product prints slowly

If the product prints, but it seems slow, try the following solutions.

1.
Make sure the computer meets the minimum specifications for this product. For a list of specifications, go to this Web site: www.hp.com/support/ljm1530series.
2.
When you configure the product to print on some paper types, such as heavy paper, the product prints more slowly so it can correctly fuse the toner to the paper. If the paper type setting is not correct for the type of paper you are using, change the setting to the correct paper type.
3.
If your computer or the product is connected to a wireless network, low signal quality or interference might be delaying print jobs.
4.
Disable the product Quiet Mode setting. When this mode is turned on, the product prints at a slower speed.
5.
If the product is directly connected to a computer, change the product USB Speed setting. When this setting is incorrectly set, the product prints at a slower speed.


Solve problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve problems

Solve direct-connect problems

If you have connected the product directly to a computer, check the cable.

●
Verify that the cable is connected to the computer and to the product.
●
Verify that the cable is not longer than 5 m (16.4 ft). Try using a shorter cable.
●
Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve problems

Solve network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page from the product control panel and locate the product IP address that is listed on this page.

This section provides information about the following topics:

  • Poor physical connection
  • The computer is using the incorrect IP address for the product
  • The computer is unable to communicate with the product
  • The product is using incorrect link and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The product is disabled, or other network settings are incorrect


Solve problems

Poor physical connection

1.
Verify that the product is attached to the correct network port using a cable of the correct length.
2.
Verify that cable connections are secure.
3.
Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.
4.
If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the product

1.
Open the printer properties and click the Ports tab. Verify that the current IP address for the product is selected. The product IP address is listed on the product configuration page.
2.
If you installed the product using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.
3.
If you installed the product using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.
4.
If the IP address is correct, delete the product and then add it again.


Solve problems

The computer is unable to communicate with the product

1.
Test network communication by pinging the network.

a.
Open a command-line prompt on your computer. For Windows, click Start, click Run, and then type cmd.
b.
Type ping followed by the IP address for your product.
c.
If the window displays round-trip times, the network is working.

2.
If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.


Solve problems

The product is using incorrect link and duplex settings for the network

Hewlett-Packard recommends leaving this setting in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct printer driver.


Solve problems

The computer or workstation might be set up incorrectly

1.
Check the network drivers, printer drivers, and the network redirection.
2.
Verify that the operating system is configured correctly.


Solve problems

The product is disabled, or other network settings are incorrect

1.
Review the configuration page to check the status of the network protocol. Enable it if necessary.
2.
Reconfigure the network settings if necessary.


Solve problems

Product software problems

Problem
Solution
A printer driver for the product is not visible in the Printer folder
●
Restart the computer to restart the spooler process. If the spooler has crashed, no printer drivers will appear in the Printers folder.
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the system tray, right-click the icon, and select Close or Disable.

●
Try plugging the USB cable into a different USB port on the computer.
An error message was displayed during the software installation
●
Reinstall the product software.
NOTE:

Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

●
Check the amount of free space on the drive where you are installing the product software. If necessary, free up as much space as you can, and reinstall the product software.
●
If necessary, run the Disk Defragmenter, and reinstall the product software.
The product is in Ready mode, but nothing prints
●
Print a Configuration page, and verify the product functionality.
●
Verify that all of the cables are correctly seated and within specifications. This includes the USB and power cables. Try a new cable.


Solve problems

Solve common Mac problems

This section provides information about the following topics:

  • The printer driver is not listed in the Print & Fax list
  • The product name does not appear in the product list in the Print & Fax list
  • The printer driver does not automatically set up the selected product in the Print & Fax list
  • A print job was not sent to the product that you wanted
  • When connected with a USB cable, the product does not appear in the Print & Fax list after the driver is selected.
  • You are using a generic printer driver when using a USB connection


Solve problems

The printer driver is not listed in the Print & Fax list

1.
Make sure that the product .GZ file is in the following hard-drive folder: Library/Printers/PPDs/Contents/Resources. If necessary, reinstall the software.
2.
If the GZ file is in the folder, the PPD file might be corrupt. Delete the file and then reinstall the software.


Solve problems

The product name does not appear in the product list in the Print & Fax list

1.
Make sure that the cables are connected correctly and the product is on.
2.
Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Print & Fax list.
3.
Replace the USB or network cable with a high-quality cable.


Solve problems

The printer driver does not automatically set up the selected product in the Print & Fax list

1.
Make sure that the cables are connected correctly and the product is on.
2.
Make sure that the product .GZ file is in the following hard-drive folder: Library/Printers/PPDs/Contents/Resources. If necessary, reinstall the software.
3.
If the GZ file is in the folder, the PPD file might be corrupt. Delete the file and then reinstall the software.
4.
Replace the USB or network cable with a high-quality cable.


Solve problems

A print job was not sent to the product that you wanted

1.
Open the print queue and restart the print job.
2.
Another product with the same or similar name might have received your print job. Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Print & Fax list.


Solve problems

When connected with a USB cable, the product does not appear in the Print & Fax list after the driver is selected.
Software troubleshooting

▲
Make sure that your Mac operating system is Mac OS X 10.5 or later.

Hardware troubleshooting

1.
Make sure that the product is turned on.
2.
Make sure that the USB cable is connected correctly.
3.
Make sure that you are using the appropriate high-speed USB cable.
4.
Make sure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the computer
5.
Check to see if more than two non-powered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain, and then connect the cable directly to the USB port on the computer.
NOTE:

The iMac keyboard is a non-powered USB hub.


Solve problems

You are using a generic printer driver when using a USB connection

If you connected the USB cable before you installed the software, you might be using a generic printer driver instead of the driver for this product.

1.
Delete the generic printer driver.
2.
Reinstall the software from the product CD. Do not connect the USB cable until the software installation program prompts you.
3.
If multiple printers are installed, make sure that you have selected the correct printer in the Format For drop-down menu in the Print dialog box.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

Order supplies and paper
www.hp.com/go/suresupply
Order genuine HP parts or accessories
www.hp.com/buy/parts
Order through service or support providers
Contact an HP-authorized service or support provider.


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Print cartridge
  • Cables and interfaces
  • Maintenance kits


Supplies and accessories

Print cartridge

Item
Description
Part number
HP LaserJet print cartridge
Black print cartridge
CE278A


Supplies and accessories

Cables and interfaces

Item
Description
Part number
USB cable
2-meter A-to-B cable
8121-0868


Supplies and accessories

Maintenance kits

Item
Description
Part number
Pickup roller
Pickup roller for input tray
RL1-1443-000CN
Separation pad assembly
Separation pad for input tray
RM1-4006-000CN


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • Data stored on the print cartridge
  • End User License Agreement
  • Customer support
  • Repack the product


Service and support

Hewlett-Packard limited warranty statement

HP PRODUCT
DURATION OF LIMITED WARRANTY
HP LaserJet M1536dnf
One-year product exchange

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

Data stored on the print cartridge

The HP print cartridges used with this product contain a memory chip that assists in the operation of the product.

In addition, this memory chip collects a limited set of information about the usage of the product, which might include the following: the date when the print cartridge was first installed, the date when the print cartridge was last used, the number of pages printed using the print cartridge, the page coverage, the printing modes used, any printing errors that might have occurred, and the product model. This information helps HP design future products to meet our customers' printing needs.

The data collected from the print cartridge memory chip does not contain information that can be used to identify a customer or user of the print cartridge or their product.

HP collects a sampling of the memory chips from print cartridges returned to HP's free return and recycling program (HP Planet Partners: www.hp.com/recycle). The memory chips from this sampling are read and studied in order to improve future HP products. HP partners who assist in recycling this print cartridge might have access to this data, as well.

Any third party possessing the print cartridge might have access to the anonymous information on the memory chip. If you prefer to not allow access to this information, you can render the chip inoperable. However, after you render the memory chip inoperable, the memory chip cannot be used in an HP product.


Service and support

End User License Agreement

PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

4. TRANSFER.

a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Service and support

Customer support

Get telephone support for your country/region
Have the product name, serial number, date of purchase, and problem description ready.
Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support
www.hp.com/support/ljm1530series
Get support for products used with a Macintosh computer
www.hp.com/go/macosx
Download software utilities, drivers, and electronic information
www.hp.com/go/ljm1530series_software
Order additional HP service or maintenance agreements
www.hp.com/go/carepack
Register your product
www.register.hp.com


Service and support

Repack the product

If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

CAUTION:

Shipping damage as a result of inadequate packing is the customer’s responsibility.

1.
Remove and retain the print cartridge.
CAUTION:

It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

2.
Remove and retain the power cable, interface cable, and optional accessories, such as an EIO card.
3.
If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
4.
In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Product specifications

Product specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Product specifications

Physical specifications

Physical specifications1
Specification
HP LaserJet M1536dnf
Product weight
11.7 kg (25.8 lbs)
Product height
373 mm (14.7 in)
Product depth
343 mm (13.5 in)
Product width
441 mm (17.4 in)

1 Values are based on preliminary data. See www.hp.com/support/ljm1530series.


Product specifications

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/go/ljm1530series_regulatory for current information.


Product specifications

Environmental specifications

Environmental specifications
Operating1
Storage1
Temperature
10° to 32.5°C (50° to 91°F)
0° to 35°C (32° to 95°F)
Relative Humidity
10% to 80%
10% to 80%

1 Values are based on preliminary data. See www.hp.com/support/ljm1530series.


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity
  • Safety statements
  • Additional statements for telecom (fax) products


Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

●
Reorient or relocate the receiving antenna.
●
Increase separation between equipment and receiver.
●
Connect equipment to an outlet on a circuit different from that to which the receiver is located.
●
Consult your dealer or an experienced radio/TV technician.
NOTE:

Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

Power usage drops significantly while in Ready or Sleep mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

ENERGY STAR® mark

Additional ENERGY STAR qualified imaging product model information is listed at:

www.hp.com/go/energystar


Regulatory information

Toner consumption

EconoMode uses less toner, which might extend the life of the print cartridge.


Regulatory information

Paper use

This product’s manual/automatic duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

NOTE:

Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

1.
Package each HP LaserJet print cartridge in its original box and bag.
2.
Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
3.
Use a single pre-paid shipping label.

OR

1.
Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
2.
Use a single pre-paid shipping label.


Regulatory information

Single returns

1.
Package the HP LaserJet print cartridge in its original bag and box.
2.
Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

This HP product does not contain added mercury.

This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

HP LaserJet Pro M1530 MFP Series
Type
Carbon monofluoride lithium
Weight
0.8 g
Location
On formatter board
User-removable
No

For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

EU waste symbol

This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

To obtain information about these environmental topics:

●
Product environmental profile sheet for this and many related HP products
●
HP’s commitment to the environment
●
HP’s environmental management system
●
HP’s end-of-life product return and recycling program
●
Material Safety Data Sheets

Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of conformity

Declaration of Conformity
according to ISO/IEC 17050-1 and EN 17050-1
Manufacturer's Name:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Manufacturer's Address:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declares, that the product
Product Name:
HP LaserJet Professional M1536 Series
Regulatory Model Number2)
BOISB-0902-01
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Product Options:
ALL
Print Cartridge:
CE278A
conforms to the following Product Specifications:
SAFETY:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Class B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class B1) / ICES-003, Issue 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Title 47 CFR, Part 683)
ENERGY USE:
Regulation (EC) No. 1275/2008
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, the R&TTE Directive 1999/5/EC (Annex II), the EuP Directive 2005/32/EC and carries the CE-Marking [image] accordingly.
This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
1.
The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2.
For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
3.
Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.
4.
This product uses an analog fax accessory module which Regulatory Model numbers are: BOISB-0903-00 (US-LIU) or BOISB-0903-01 (EURO LIU), as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
Boise, Idaho USA
September 2010
For regulatory topics only:
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
USA Contact:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Phone: 208-396-6000)


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord instructions
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)


Regulatory information

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

Japanese VCCI statement


Regulatory information

Power cord instructions

Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

Connect the power cord between the product and a grounded AC outlet.

CAUTION:

To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Power cord statement (Japan)

Japanese power cord statement


Regulatory information

EMC statement (Korea)

    © Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Regulatory information

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Regulatory information

Substances Table (China)

    © Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Regulatory information

Additional statements for telecom (fax) products

This section provides information about the following topics:

  • EU Statement for Telecom Operation
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Regulatory information

EU Statement for Telecom Operation

This product is intended to be connected to the analog Public Switched Telecommunication Networks (PSTN) of European Economic Area (EEA) countries/regions.

It meets requirements of EU R&TTE Directive 1999/5/EC (Annex II) and carries appropriate CE conformity marking.

For more details see Declaration of Conformity issued by the manufacturer in another section of this manual.

However due to differences between individual national PSTNs the product may not guarantee unconditional assurance of successful operation on every PSTN termination point. Network compatibility depends on the correct setting being selected by the customer in preparation of its connection to the PSTN. Please follow the instructions provided in the user manual.

If you experience network compatibility issues, please contact your equipment supplier or Hewlett-Packard help desk in the country/region of operation.

Connecting to a PSTN termination point may be the subject of additional requirements set out by the local PSTN operator.


Regulatory information

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Regulatory information

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Regulatory information

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Regulatory information

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CAUTION:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.